<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Record.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");

	$dbname1 = "$filename/db/Dynamic/ReceiverInformation.db";
	$DBname1 = str_ireplace("\\","/",$dbname1 );
	$db1 = new PDO("sqlite:$DBname1");

	$accessoryInfo = $db1->query("SELECT * FROM AccessoryInformation")->fetchAll();
	$seconds = $accessoryInfo[17][1];
	if ($seconds > 3600) {
		$hours = intval($seconds / 3600);
		$time = $hours . ":" . gmstrftime('%M:%S', $seconds);
	} else {
		$time = gmstrftime('%H:%M:%S', $seconds);
	}

	if ($db){ 
	    $SQLstr = "SELECT * FROM Record ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		if($result == null)
		{
		    $result[0][1] = "0";
			$result[1][1] = "0";
			$result[2][1] = "0";
			$result[3][1] = "0";
			$result[4][1] = "0";
			$result[5][1] = "0";
			$result[6][1] = "0";
			$result[7][1] = "0";
			$result[8][1] = "0";
			$result[9][1] = "0";
			$result[10][1] = "";
			$result[11][1] = "";
		}
		else
		{
		    if($result[9][1] == "0")
			{
			    $result[9][1] = $_LANG['noRecord'];
			}
			else if($result[9][1] == "1")
			{
			    $result[9][1] = $_LANG['recording'].'     '.$time;
			}
			else if($result[9][1] == "2")
			{
			    $result[9][1] = $_LANG['storageFull'];
			}
			else if($result[9][1] == "3")
			{
			    $result[9][1] = $_LANG['storageError'];
			}
			else if($result[9][1] == "4")
			{
			    $result[9][1] = $_LANG['formating'];
			}
			else if($result[9][1] == "5")
			{
			    $result[9][1] = $_LANG['formatFail'];
			}
			else if($result[9][1] == "6")
			{
			    $result[9][1] = $_LANG['formatSuccess'];
			}
			else if($result[9][1] == "7")
			{
			    $result[9][1] = $_LANG['UmountFail'];
			}
			else if($result[9][1] == "8")
			{
			    $result[9][1] = $_LANG['partionFail'];
			}
			else if($result[9][1] == "9")
			{
			    $result[9][1] = $_LANG['registCodeExpired'];
			}
			else if($result[9][1] == "a")
			{
			    $result[9][1] = $_LANG['createFileFailed'];
			}
			else if($result[9][1] == "b")
			{
			    $result[9][1] = $_LANG['unableDeletefile'];
			}
			
		}
		
		//这句很重要，指定XML格式，中文字符集
		header('Content-Type:text/xml; charset=utf-8');
		//输出XML
		echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>";
		echo "<record>";
		echo "<state>".$result[9][1]."</state>";
		echo '</record>';
	}
	
	
?>
