<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Receiver.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	$dbname1 = "$filename/db/Dynamic/ReceiverInformation.db";
	$DBname1 = str_ireplace("\\","/",$dbname1 );
	$db1 = new PDO("sqlite:$DBname1");
	
	$dbname2 = "$filename/db/Static/Record.db";
	$DBname2 = str_ireplace("\\","/",$dbname2 );
	$db2 = new PDO("sqlite:$DBname2");
	
	$dbname3 = "$filename/db/Static/Radio.db";
	$DBname3 = str_ireplace("\\","/",$dbname3 );
	$db3 = new PDO("sqlite:$DBname3");
	
	if ($db){ 
	    $SQLstr = "SELECT * FROM General ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		if($result == null)
		{
		    $result[0][1] = "";
			$result[1][1] = "";
		}
		else
		{
		    switch($result[0][1]){
			case "1";
			    $result[0][1] = $_LANG['rover'];
				break;
		    case "2";
			    $result[0][1] = $_LANG['base'];
				break;
		    default:
			    $result[0][1] = $_LANG['static'];
				break;
			}
			
		    switch($result[1][1]){
			case "1";
			    $result[1][1] = $_LANG['radio'];
				break;
		    case "2";
			    $result[1][1] = $_LANG['network'];
				break;
			case "3";
			    $result[1][1] = $_LANG['external'];
				break;
			case "4";
			    $result[1][1] = $_LANG['dual'];
				break;
			default:
			    $result[1][1] = $_LANG['none'];
				break;
			}
		}
    }
	
	if ($db1){ 
	    $SQLstr1 = "SELECT * FROM AccessoryInformation";
	    $rs1 = $db1->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		if($result1 == null)
		{
		    $result1[9][1] = "";
			$result1[0][1] = "";
			$result1[4][1] = "";
		}
		else
		{
/*		    if($result1[0][1] == "0")
			{
			    $result1[0][1] = "内置电池";
			}
			else
			    $result1[0][1] = "外置电源";*/
		}
		
		$batteryfree = $result1[3][1]/100;
		$radioStatusSql = "SELECT * FROM RadioStatus";
		$res = $db1->query($radioStatusSql);
		$radioStatusList = $res->fetchAll();
		$volt = $radioStatusList[1][1];
		$pavoltage = $radioStatusList[3][1];
		$pacurrent = $radioStatusList[4][1];
		
		if($radioStatusList[2][1]== "0")
		{
			$antanna = $_LANG['normal'];
		}
		else{
			$antanna = $_LANG['abnormal'];
		}
		
    }
	$a = $result1[6][1];
	$b = $result1[5][1];
	$c = $result1[8][1];
	$d = $result1[7][1];

	if ($db2){ 
	    $SQLstr2 = "SELECT * FROM Record ";
	    $rs2 = $db2->query($SQLstr2);
		$result2 = $rs2->fetchAll();
		
		
		if($result2 == null)
		{
		    $result2[0][1] = "0";
			$result2[1][1] = "0";
			$result2[2][1] = "0";
			$result2[3][1] = "0";
			$result2[4][1] = "0";
			$result2[5][1] = "0";
			$result2[6][1] = "0";
			$result2[7][1] = "0";
			$result2[8][1] = "0";
			$result2[9][1] = "0";
			$result2[10][1] = "0";
			$result2[11][1] = "";
		}
		else
		{
		    if($result2[0][1] == "0")
			{
			    $result2[0][1] = $_LANG['none'];
				$store = "0";
			}
			if($result2[0][1] == "1")
			{
			    $result2[0][1] = $_LANG['internalMemory'];
				$store = $a*100/$b;
			}
			if($result2[0][1] == "2")
			{
			    $result2[0][1] = $_LANG['externalMemory'];
				$store = $c*100/$d;
			}
		}
	}
	
	if($db)
	{
		$SQLstr3 = "SELECT * FROM SystemInformation";
	    $rs3= $db->query($SQLstr3);
		$result3 = $rs3->fetchAll();
		
		if($result3 == null)
		{
			$result3[2][1] = "";
		}
		else
		{
		    $HID = substr($result3[2][1],17,1);
			$OEMID = substr($result3[2][1],19,1);
			$modelType = $result3[5][1];
			
		}
		
		if($HID == "5")//GIS 主机暂时没有温度传感器
		{
			if(strstr($result1[9][1],"-0.00"))
			{
				$result1[9][1] = "N/A";
			}
		}
		
		if(($OEMID != "1")&&($OEMID != "B"))
		{
			$result1[10][1] = "N/A";
		}
		
		$batterytemp = $result1[9][1]+1.2;
	}
	
	if($db3)
	{
		$SQLParameter = "SELECT * FROM Parameter";
		$rsParameter= $db3->query($SQLParameter);
		$Parameter= $rsParameter->fetchAll();
		
		$ff = $Parameter[4][1];
		
		if($Parameter[15][1] == "0")
		{
			$dataSource = $_LANG['LMOSerial'];
		}else if ($Parameter[15][1] == "1"){
			$dataSource = $_LANG['bluetooth'];
		}
		
		if($Parameter[4][1] == "low")
		{
			$power = $_LANG['L'];
		}else if ($Parameter[4][1] == "mid"){
			$power = $_LANG['M'];
		}else{
			$power = $_LANG['H'];
		}
		
	}
	
	if ($modelType == "SD31"){
		$temperature = $radioStatusList[0][1];
	}else{
		$temperature = $Parameter[16][1];
	}
	//这句很重要，指定XML格式，中文字符集
	header('Content-Type:text/xml; charset=UTF-8');
	//输出XML
	echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>";
	echo "<record>";
	echo "<mode>".$result[0][1]."</mode>";
	echo "<link>".$result[1][1]."</link>";
	echo "<temp>".$result1[9][1]."</temp>";
	echo "<batterytemp>".$batterytemp."</batterytemp>";
	echo "<oemtemp>".$result1[10][1]."</oemtemp>";
	echo "<type>".$result1[0][1]."</type>";
	echo "<vol>".$result1[4][1]."</vol>";
	echo "<vol1>".$result1[2][1]."</vol1>";
	echo "<vol2>".$result1[18][1]."</vol2>";
	echo "<vol3>".$result1[19][1]."</vol3>";
	echo "<buf>".$result1[3][1]."</buf>";
	echo "<buf2>".$result1[20][1]."</buf2>";
	echo "<buf3>".$result1[21][1]."</buf3>";
	echo "<stype>".$result2[0][1]."</stype>";
	echo "<source>".$dataSource."</source>";
	echo "<protocol>".$Parameter[5][1]."</protocol>";
	echo "<channel>".$Parameter[3][1]."</channel>";
	echo "<patemperature>".$temperature."</patemperature>";
	echo "<power>".$power."</power>";
	echo "<store>".$store."</store>";
	echo "<volt>".$volt."</volt>";
	echo "<antanna>".$antanna."</antanna>";
	echo "<pavoltage>".$pavoltage."</pavoltage>";
	echo "<pacurrent>".$pacurrent."</pacurrent>";
	echo "<innerstorageall>".$result1[5][1]."</innerstorageall>";
	echo "<innerstoragefree>".$result1[6][1]."</innerstoragefree>";
	echo "<extstorageall>".$result1[7][1]."</extstorageall>";
	echo "<extstoragefree>".$result1[8][1]."</extstoragefree>";
	echo '</record>';
?>
