<?php
$_LANG = [
	'username'=> '用户名',
	'password'=> '密码',
	'login'=> '用户登录',
	'reset'=> '注销',
	'loginAgain'=>'验证过期，请重新登录',
	'notlogin'=>'请先登录！',
	'loginSuccess'=> '登录成功！',
	'loginFailure'=> '用户名或密码有误!',
	'sqlFailure'=> '数据库连接失败！',
	'requestFailed'=>'请求失败',
	//S9主页面
	'logout'=> '注销',
	'generalStatus'=> '主机状态',
	'status'=> '状态',
	'mode'=>'模式',
	'systemInformation'=> '系统信息',
	'workstatus'=> '工作状态',
	'positionInformation'=> '定位信息',
	'configuration'=> '主机配置',
	'generalConfig'=> '通用设置',
	'baseSetup'=> '基站设置',
	'antennaSetup'=> '天线设置',
	'satelliteTracking'=> '卫星跟踪',
	'receiverOperation'=> '主机控制',
	'systemSetup'=> '系统设置',
	'receiverSecurity'=> '系统安全',
	'satelliteInformation'=> '卫星信息',
	'trackingList'=> '跟踪信息(表)',
	'trackingChart'=> '跟踪信息(图)',
	'skyplot'=> '跟踪信息(天空图)',
	'GPSON/OFF'=> 'GPS启用/禁用',
	'GLONASSON/OFF'=> 'GLONASS启用/禁用',
	'BDSON/OFF'=> 'BDS启用/禁用',
	'GalileoON/OFF'=> 'Galileo启用/禁用',
	'SBASON/OFF'=> 'SBAS启用/禁用',
	'QZSSON/OFF'=> 'QZSS启用/禁用',
	'dataRecord'=> '数据记录',
	'recordingConfig'=> '记录设置',
	'dataDownload'=> '数据下载',
	'FTPTransmission'=> 'FTP传输',
	'multipleFtp'=> '多路FTP',
	'multiRecord'=> '多路存储',
	'dataTransfer'=> '数据传输',
	'general'=> '传输摘要',
	'serialPortConfig'=> '串口设置',
	'TCP/IPConfig'=> 'TCP/IP设置',
	'NTRIPConfig'=> 'NTRIP设置',
	'dataFlowConfig'=> '数据流设置',
	'RTCMConfig'=> '差分流设置',
	'networkConfig'=> '网络设置',
	'ethernetConfig'=> '以太网设置',
	'GSM/GPRSConfig'=> 'GSM/GPRS设置',
	'SMSConfig'=> '短信服务',
	'CSDConfig'=> 'CSD设置',
	'WiFiConfig'=> 'WIFI设置',
	'bluetoothConfig'=> '蓝牙设置',
	'portForwarding'=> '端口映射',
	'route'=> '路由表',
	'networkTesting'=> '网络测试',
	'radioConfig'=> '电台设置',
	'radioParameters'=> '电台参数',
	'radioFrequency'=> '电台频率',
	'advancedSetting'=> '高级设置',
	'radiosetupJumpparameters'=> '参数设置',
	'beaconConfig'=> '信标设置',
	'parameterSetting'=> '参数设置',
	'firmwareUpdate'=> '固件升级',
	'updateFirmware'=> '升级固件',
	'moduleUpdate'=> '升级模块',
	'trackManage'=> '轨迹管理',
	'parameterSetting'=> '参数设置',
	'dataDownload'=> '数据下载',
	'coordinateSystem'=> '坐标系统',
	'onlineService'=> '在线服务',
	'userManagement'=> '用户管理',
	'help'=> '用户帮助',
	'systemHelp'=> '系统帮助',
	'SystemLog'=> '系统日志',
	'systemIntegration'=> '系统集成',
	'dumpingdevice'=> '倾废仪',
	'paros'=> '航标灯',
	//定位信息
	'location'=> '位置',
	'lat'=> '纬度',
	'lon'=> '经度',
	'alt'=> '高度',
	'ellipsoid'=> '基准',
	'RTKStatus'=> 'RTK状态',
	'solution'=> '解状态',
	'correctionDelay'=> '差分延时',
	'baseX'=> '基站X',
	'baseY'=> '基站Y',
	'baseZ'=> '基站Z',
	'baseID'=> '基站ID',
	'diffFormat'=> '基站差分格式',
	'sLink'=> 'RTX卫星信息',
	'sn'=> '卫星号',
	'trackingTime'=> '跟踪时间',
	'azimuth'=> '方位角',
	'elevation'=> '高度角',
	'SNR'=> '信噪比',
	'trackedSatellite'=> '跟踪到的卫星',
	'usedSatellite'=> '使用的卫星',
	'receiverClock'=> '接收机时钟',
	'GPSWeek'=> 'GPS周',
	'GPSSecond'=> 'GPS秒',
	'time'=> '时间',
	'speed'=> '速度',
	'e'=> '东',
	'n'=> '北',
	'w'=> '西',
	's'=> '南',
	'up'=> '上',
	'none'=> '无',
	'single'=> '单点解(三维定位)',
	'fixed'=> '固定解(三维定位)',
	'float'=> '浮点解(三维定位)',
	'base'=> '基站',
	'dgps'=> '差分解(三维定位)',
	'invalid'=> '无效解(未定位)',
	//系统信息
	'model'=> '主机型号',
	'serialNumber'=> '主机机号',
	'hardwareID'=> '硬件标识',
	'softwareID'=> '软件标识',
	'ethernetMAC'=> '以太网MAC地址',
	'ethernetIP'=> '以太网IP',
	'WiFiIP'=> 'WiFi IP',
	'bluetoothMAC'=> 'Bluetooth MAC地址',
	'hardwareVersion'=> '硬件版本',
	'firmwareVersion'=> '固件版本',
	'OEMVersion'=> 'OEM 固件版本',
	'webVersion'=> 'Web 版本',
	'expire'=> '过期时间',
	//工作状态
	'WorkMode'=> '工作模式',
	'datalink'=> '数据链',
	'hostTemperature'=> '内部温度',
	'OEMTemperature'=> 'OEM温度',
	'powerType'=> '电源类型',
	'extPowerVoltage'=> '外接电源电压',
	'batteryVoltage'=> '电池电压',
	'storageType'=> '存储器类型',
	'batteryRemaining'=> '剩余电量',
	'remaining'=> '剩余',
	'power'=> '电量',
	'diskCapacity'=> '磁盘容量',
	'0MUsed'=> '已用',
	'free'=> '可用',
	'dataSource'=> '数据源',
	'radioProtocol'=> '电台协议',
	'radioChannel'=> '电台通道',
	'radioPower'=> '电台功率',
	'PATemperature'=> '功放温度',
	'powerFactor'=> '功率因子',
	'antennaStatus'=> '天线状态',
	'amplifierVoltage'=> '功放电压',
	'amplifierCurrent'=> '功放电流',
	'battery1Voltage'=> '内置电池1电压',
	'battery2Voltage'=> '内置电池2电压',
	'battery3Voltage'=> '杆上电池电压',
	'battery1Remaining'=> '内置电池1剩余电量',
	'battery2Remaining'=> '内置电池2剩余电量',
	'battery3Remaining'=> '杆上电池剩余电量',
	//主机配置(Configuration)
	'registration'=> '注册',
	'code'=> '注册码',
	'expiredDate'=> '到期时间',
	'onlineRegistration'=> '在线注册',
	'onlineRegi'=> '注册',
	'OEMRegisterCode'=> 'OEM注册码',
	'register'=> '注册',
	'modeSetting'=> '模式设置',
	'radioRouter'=> '电台路由',
	'radioTransfer'=> '电台中转',
	'RTKRecord'=> '动态记录',
	'xFillEnable'=> '星链续航',
	'1PPS'=> '1PPS',
	'EVENT'=> 'EVENT',
	'EVENTPolarity'=> 'EVENT 斜率',
	'sLinkExpiredDate'=>'星链到期时间',
	'static' =>'静态',
	'rover' =>'移动站',
	'innerRadioRouter' =>'内置电台路由',
	'externalRadioRouter' =>'外置电台路由',
	'external' =>'外挂模式',
	'radio' =>'电台',
	'network' =>'移动网络',
	'sLink' =>'星链',
	'dual' =>'双发射模式',
	'beacon' =>'信标',
	'ethernet' =>'以太网',
	'bluetooth'=>'蓝牙',
	'negative'=>'负',
	'positive'=>'正',
	'registeredSuccessfully'=>'注册成功',
	'registeredfailed'=>'注册失败',
	'OnlineReig' =>'已启动在线注册，正在注册...',
	'submitSuccessfully'=>'提交成功',
	'RegistrationCodeSuccessfully'=>'注册码提交成功',
	'RegistrationCodeFailed'=>'注册码提交失败',
	//基站设置
	'baseLon'=>'基站经度',
	'baseLat'=>'基站纬度',
	'baseAlt'=>'基站高程',
	'position'=>'当前位置',
	'spare'=>'重复设站',
	'startingMode'=>'基站启动模式',
	'manual'=>'手动启动基站',
	'autoByFixedPoint'=>'自动重复启动基站',
	'autoByCurrentPoint'=>'自动单点启动基站',
	'slinkBase'=>'星基站',
	'AIBase'=>'智能单点',
	'slinkBaseAccuracy'=>'星基站启动精度',
	'L'=>'低',
	'M'=>'中',
	'H'=>'高',
	'startBase'=>'启动基站',
	'stopBase'=>'停止基站',
	'differInterval'=>'差分间隔',
	'correction'=>'差分格式',
	'PDOPValue'=>'PDOP限值',
	'baseStatus'=>'基站状态',
	'saveTime'=>'保存时间',
	'lonDirection'=>'经度方向',
	'latDirection'=>'纬度方向',
	'height'=>'高度',
	'notEnoughSatellites'=>'当前卫星数不足或PDOP大于3，请稍后再试',
	'baseStaratConfirm'=>'基站启动坐标将发生变化，需要重新修正参数！是否确认此操作？',
	'CMRIDRange'=>'CMR ID 数值大小范围为 0 到 31',
	'RTCM2Range'=>'RTCM2.x ID:数值大小范围为 0 到 1023',
	'RTCM3Range'=>'RTCM3.x ID:数值大小范围为 0 到 4095',
	'onlyNumber'=>'只能输入数字和小数点.',
	'onlyNumber&letters'=>'只能输入数字和字母',
	'lessThan10'=>'只能输入数字且小于10',
	'only1To9'=>'只能输入1-9的数字',
	'only0To90'=>'数值范围为 0 到 90',
	'only0To100'=>'只能输入数字和小数点.且温度取值在0到100之间',
	'only0To127'=>'只能输入数字和小数点.且温度取值在0到100之间',
	'only-40To0'=>'只能输入数字和小数点.且温度取值在-40到0之间',
	'only-0To3.3'=>'只能输入数字和小数点.且取值在0到3.3之间',
	'startSuccess'=>'启动成功',
	'stopSuccess'=>'停止成功',
	'baseStop'=>'基站停止',
	'starting'=>'正在启动...',
	'wrongCoordinate'=>'坐标偏差太大，无法启动基站',
	'wrongPDOP'=>'PDOP超过限值，暂时无法启动基站',
	'startFailed'=>'启动失败',
	//天线设置(Antenna Setup)
	'antennaNO'=>'序列号',
	'antennaHeight'=>'天线高',
	'measuringMethod'=>'天线高量取方式',
	'carrierPhaseCenter'=>'天线相位中心',
	'slantHeight'=>'天线斜高',
	'antennaEdge'=>'天线边缘',
	'heightTape'=>'测片高',
	'toTheBottom'=>'天线座底部',
	//卫星跟踪(Satellite Tracking)
	'maskAngle'=>'高度截止角',
	'type'=>'类型',
	'signal'=>'信号',
	//主机控制 (Receiver Operation)
	'moduleSelf-check'=>'自检主机',
	'item'=>'序号',
	'module'=>'模块',
	'operation'=>'操作',
	'oem'=>'主板',
	'netModule'=>'网络',
	'sensor'=>'传感器',
	'EEPROM'=>'EEPROM',
	'check'=>'启动自检',
	'checkAll'=>'全部启动自检',
	'defaultSettings'=>'默认设置',
	'defaultSettingsCaution'=>'警告:该操作会把所有参数还原为出厂设置，请谨慎操作！',
	'cleanEPH'=>'清除卫星星历',
	'factoryDefault'=>'恢复出厂值设置',
	'restoreDefault'=>'恢复出厂值内容',
	'subnetMask'=>'子网掩码',
	'defaultGateway'=>'默认网关',
	'WiFiMode'=>'WiFi功能',
	'WebPort'=>'Web端口',
	'WiFiSSID'=>'WiFi热点名',
	'WiFiCode'=>'WiFi密码',
	'UserAndPassword'=>'网页登陆用户名和密码均为',
	'powerOff'=>'关闭主机',
	'reboot'=>'重启主机',
	'resetOEM'=>'复位主板',
	'noAction'=>'无动作',
	'checking'=>'正在自检...',
	'OEM1SelfCheckFail'=>'OEM1自检失败',
	'OEM1SelfCheckSuccess'=>'OEM1自检成功',
	'OEM2SelfCheckFail'=>'OEM2自检失败',
	'OEM2SelfCheckSuccess'=>'OEM2自检成功',
	'selfCheckFail'=>'自检失败',
	'selfCheckSuccess'=>'自检成功',
	'ElectronicbubbleStatus'=>'电子气泡正常',
	'INSStatus'=>'惯导正常',
	'vehicleSensorStatus'=>'车载传感器正常',
	'haveBackup'=>'已备份 ',
	'backupSuccessful'=>'备份成功',
	'backupfailure1'=>'备份失败，请先格式化存储器！',
	'backupfailure2'=>'备份失败，备份超时！',
	'stopBackup'=>'停止备份！当前启动系统已为备份系统！',
	'backuping'=>'正在备份，请稍候...',
	'cleanSuccessfully'=>'清除成功',
	'operateSuccessfully'=>'操作成功',
	'rebootSuccessfully'=>'主机重启成功',
	'powerOffSuccessfully'=>'关闭主机成功',
	'startBackup'=>'开始备份',
	'resetOEMSuccessfully'=>'主板复位成功',
	//系统设置 (System Setup)
	'voice'=>'语音提示',
	'OEMUserDefEnable'=>'OEM自主控制',
	'yes'=>'是',
	'no'=>'否',
	'volume'=>'语音音量',
	'powerMode'=>'电源模式',
	'usb'=>'USB模式',
	'defaultLanguage'=>'默认语言',
	'timeZone'=>'设置时区(小时)',
	'fixedMode'=>'固定解模式',
	'nmeaHeader'=>'NMEA数据头',
	'selfDefineModule'=>'自定义型号',
	'authorityCode'=>'授权码',
	'authorityZone'=>'授权区域',
	'low'=>'低音量',
	'medium'=>'中音量',
	'lound'=>'高音量',
	'normal'=>'正常模式',
	'eco'=>'省电模式',
	'serialPort'=>'串口',
	'chinese'=>'中文',
	'english'=>'英文',
	'russian'=>'俄语',
	'turkish'=>'土耳其语',
	'spanish'=>'西班牙语',
	'korean'=>'韩语',
	'french'=>'法语',
	'portuguese'=>'葡萄牙语',
	'italian'=>'意大利语 ',
	'beijing'=>'中国 北京',
	'networkInterface'=>'网络接口',
	'SelfModeInputRule'=>'只能输入字母,数字,中划线,下划线且小于31个字符',
	//系统安全 (Receiver Security)
	'backupSystem'=>'系统备份',
	'startBackup'=>'启动备份',
	'backupProgress'=>'备份进度',
	'backupTime'=>'备份时间或版本',
	'backupTips'=>'备份提示',
	'backupTipsContent'=>'系统备份大约需要5分钟，请耐心等待! 备份过程中，请勿断电!',
	//跟踪信息(表) (Tracking List)
	'inuse'=>'使用中',
	'unused'=>'未使用',
	'L1SNR'=>'L1信噪比',
	'L2SNR'=>'L2信噪比',
	'L5SNR'=>'L5信噪比',
	'codeType'=>'编码方式',
	'useStatus'=>'使用状态',
	//记录设置(Recording Config)
	'storageOption'=>'存储器选择',
	'fileInterval'=>'文件间隔',
	'interval'=>'采样间隔',
	'dataFormat'=>'数据格式',
	'compress'=>'压缩',
	'pointName'=>'点名',
	'autoDelete'=>'是否自动删除',
	'format'=>'是否格式化',
	'formatConfirm'=>'格式化存储器将删除所有数据，确定格式化吗？',
	'recordingMode'=>'启动记录模式',
	'recordingStatus'=>'记录状态',
	'formatDisk'=>'格式化存储器',
	'internalMemory'=>'内部存储器',
	'externalMemory'=>'外部存储器',
	'manualRecord'=>'手动启动记录',
	'autoRecord'=>'自动启动记录',
	'startRecord'=>'启动记录',
	'stopRecord'=>'停止记录',
	'norecord'=>'未记录',
	'recordTips'=>'提示',
	'recordTipsContent'=>'RTK 动态模式下，必须先使能“通用设置”页面中的“动态记录”项，才可操作此页面！',
	'noRecord'=>'未记录',
	'recording'=>'正在记录',
	'storageFull'=>'磁盘满',
	'storageError'=>'存储器出错',
	'formating'=>'正在格式化',
	'formatFail'=>'格式化失败！请重启主机，再格式化！',
	'formatSuccess'=>'格式化成功',
	'UmountFail'=>'卸载失败！请重启主机，再格式化！',
	'partionFail'=>'分区失败！请重启主机，再格式化！',
	'registCodeExpired'=>'注册码过期',
	'createFileFailed'=>'创建文件失败',
	'unableDeletefile'=>'磁盘满，无法自动删除文件',
	'formatDialog'=>'正在格式化，请稍候...',
	'startRecodSuccessfully'=>'启动记录成功',
	'stopRecordSuccessfully'=>'停止记录成功',
	'pointNameRule'=>'请输入字母数字组成的4位点号',
	//数据下载(Data download)
	'SDCard'=>'SD卡',
	'fileType'=>'文件类型',
	'selectDate'=>'请选择日期',
	'getData'=>'刷新数据',
	'downbLoadTips'=>'下载提示',
	'downbLoadTipsContent'=>'请鼠标右键点击下载按钮 ---> 目标另存为，完成下载',
	'fileName'=>'文件名',
	'size'=>'大小',
	'data'=>'数据',
	'download'=>'下载',
	'delete'=>'删除',
	//FTP传输(FTP Transmission)
	'anonymFlag'=>'匿名访问',
	'uploadpath'=>'上传路径',
	'uploadDelayed'=>'上传延时',
	'uploadTest'=>'上传测试',
	'test'=>'测  试',
	'serverIp'=>'服务器Ip',
	'serverPort'=>'服务器端口',
	'testSuccessfully'=>'测试成功！ 测试文件已上传！',
	'ftpUploadRule'=>'Ftp 上传延时 时长不能大于 文件间隔 时长!!请重新设置 上传延时 时长!!',
	'uploaPortdRule'=>'端口范围1-65535，请检查您的输入值是否正确！',
	'uploaPortdRule1024'=>'端口范围1024-65535，请检查您的输入值是否正确！',
	//数据摘要(General)
	'port'=>'端口',
	'input'=>'输入',
	'output'=>'输出',
	'rawObservationData'=>'原始观测数据',
	'correctionData'=>'差分修正数据',
	'navigationData'=>'导航定位数据',
	'sicObservationData'=>'SIC观测数据',
	'openSICObservationData'=>'OpenSIC 观测数据',
	'sicNavigationData'=>'SIC导航定位数据',
	//串口设置(Serial port Config)
	'serialPort'=>'串口号',
	'baudRate'=>'波特率',
	'Odd/Even'=>'奇偶校验',
	'dataFlow'=>'数据流',
	'oddCheck'=>'奇校验',
	'evenCheck'=>'偶校验',
	'noneCheck'=>'无校验',
	'externalSensorInput'=>'外接传感器输入数据',
	'userDefinedDatastream'=>'自定义数据流',
	//tcp/ip 设置（tcp/ip config）
	'localPort'=>'本地端口',
	'connentStatus'=>'连接状态',
	'server'=>'服务器',
	'caster'=>'客户端',
	'alreadyExistingport_Ntrip'=>'端口冲突：NTRIP设置页面,已存在端口',
	'alreadyExistingport_Forwarding'=>'端口冲突：端口映射页面,已存在端口',
	'alreadyExistingport_TCPIP'=>'端口冲突：TCPIP设置页面,已存在端口',
	'disconnected'=>'断开',
	'connecting'=>'正在连接',
	'connected'=>'已经连接',
	'connectionFailed'=>'连接失败',
	'loadSuccess'=>'登录成功',
	'loadFail'=>'登录失败',
	'authenticationFail'=>'认证失败',
	'mountPointNotExist'=>'接入点不存在',
	'CMCCExpired'=>'高精度位置服务已过期',
	'CMCCOutofService'=>'高精度位置服务未覆盖',
	//数据流设置
	'outputInterval'=>'输出间隔',
	'ephemeris'=>'星历',
	'lonosphere'=>'电离层数据',
	'Met-TiltMode'=>'Met-Tilt模式',
	'command'=>'命令',
	//NTRIP设置(Data Flow Config)
	'authenticationMode'=>'交互模式',
	'clientAddress'=>'NtripClient地址',
	'clientPort'=>'NtripClient端口',
	'mountpoint'=>'接入点',
	'getPoint'=>'获取接入点',
	'GetPointStatus'=>'获取接入点状态',
	'ntripVersion'=>'Ntrip版本',
	'casterAddress'=>'NtripCaster地址',
	'casterPort'=>'NtripCaster端口',
	'accessPoint'=>'接入点',
	'notAcquired'=>'未获取',
	'gettingPoint'=>'正在获取，请稍候...',
	'getFail'=>'获取失败',
	'getSuccess'=>'获取成功',
	'renameMountPoint'=>'接入点重名',
	//gms/gprs设置(GMS/GPRS Config)
	'moduleMode'=>'模块型号',
	'moduleIMEI'=>'模块IMEI',
	'simCardStatus'=>'SIM卡状态',
	'registrationStatus'=>'注册状态',
	'connectionType'=>'连接类型',
	'PPPDialStatus'=>'拨号状态',
	'ipAddress'=>'IP地址',
	'parameterConfig'=>'参数设置',
	'APNUserName'=>'APN用户名',
	'APNPassword'=>'APN密码',
	'connectType'=>'制试选择',
	'startDial'=>'启动拨号',
	'dialMode'=>'拨号模式',
	'simCard'=>'SIM卡',
	'StartPPPDial'=>'拨号已启动，正在拨号...',
	'checkingSimCard'=>'搜索SIM卡...',
	'simIsReady'=>'SIM卡就绪',
	'simIsWrong'=>'SIM卡错误',
	'unregist'=>'未注册',
	'registSuccess'=>'注册成功',
	'registFail'=>'注册失败',
	'ununited'=>'未连接',
	'registering'=>'正在注册...',
	'dialing'=>'正在拨号...',
	'dialUpSuccess'=>'拨号成功',
	'listening'=>'正在监听',
	'listeningSuccess'=>'监听成功',
	'moduleInitializationFailed'=>'模块初始化失败',
	'networkRegistrationFailure'=>'网络注册失败',
	'gettingIPfailed'=>'获取IP失败',
	'manualDial'=>'手动拨号',
	'autoDial'=>'自动拨号',
	'innerSim'=>'内置SIM卡',
	'externalSim'=>'外插SIM卡',
	'antenna'=>'天线',
	'innerAntenna'=>'内置天线',
	'externalAntenna'=>'外接天线',
	//短信服务(SMS Config)
	'SMSEnable'=>'短信功能',
	'SMSReport'=>'短信回传功能',
	'SMSReportNumber'=>'回传电话号码',
	'simCardPhoneNumber'=>'本机SIM卡电话号码',
	'phoneRule'=>'请输入正确的手机号码',
	//CSD设置(CSD Config)
	'CallNumber'=>'拨打号码',
	'LocalNumber'=>' 本机号码',
	'enableCSDDatalinkFirst'=>'操作此页面,须先使能 CSD 数据链！',
	'csdFail'=>'CSD失败',
	'notSupportCSD'=>'模块不支持CSD功能',
	'dialBusy'=>'对方正忙，无法接听',
	//WIFI设置(WIFI Config)
	'bluetoothMAC'=>'蓝牙MAC地址',
	'discoverable'=>'可发现',
	'PINCode'=>'PIN码',
	'connectedDevice'=>'当前可连接远程设备数',
	'deviceMac'=>'远程设备',
	'RFCOMMChannel'=>'RFCOMM通道',
	'deviceName'=>'远程设备名称',
	'disconnectAction'=>'断开当前连接',
	'slaveMode'=>'从模式',
	'masterMode'=>'主模式',
	'name'=>'名称',
	'searchBluetooth'=>'搜索蓝牙',
	'searchStatus'=>'搜索状态',
	'restart'=>'切换蓝牙工作模式后，请重启主机！',
	'MACAddressError'=>'MAC地址错误',
	'disconnect'=>'断开',
	//路由表(Route)
	'destination'=>'目的地',
	'gateway'=>'网关',
	'mask'=>'掩码',
	'sign'=>'标志',
	'interface'=>'界面',
	'ChangeDefaultRoute'=>'改变默认路由',
	'refresh'=>'刷新路由表',
	'addRoute'=>'添加路由',
	'routereFreshing'=>'正在刷新路由表，请稍候...',
	'result'=>'结果',
	'fillInIp'=>'请填写需要ping的ip或域名!',
	'finished'=>'完成',
	'encode'=>'加密方式',
	'channel'=>'通道',
	'open'=>'开放',
	'range'=>'范围',
	'default'=>'默认',
	'cannotHaveSpaces'=>'密码不能有空格',
	'connectionSuccess'=>'连接成功',
	'connecting'=>'正在连接',
	'searching'=>'正在搜索',
	'searchSuccess'=>'搜索成功',
	'finishedSearching'=>'搜索完毕',
	'select'=>'请选择',
	'wifiPwdRule'=>'提交失败：请输入8位以上的WIFI密码！',
	'ipRange'=>'IP范围只能输入0-255的值',
	'clearList'=>'WiFi SSID 记录列表已清空！',
	'gettingiP'=>'正在获取IP，请稍候...',
	'scan'=>'扫描热点',
	'clearSSIDList'=>'清空SSID记录',
	'clear'=>'清空',
	'clearSSIDListTips'=>'此动作将清空所有连接记录，请谨慎操作！',
	'wifiTips'=>'将 wifi 工作模式从 AP 切换到 Client 时，需重启主机，才能生效 Client 功能！',
	//电台设置(Radio Config)
	'airBaudRate'=>'空中波特率',
	'dataBaudRate'=>'数据波特率',
	'channelNum'=>'通道号',
	'power2'=> '功率',
	'Protocol'=>'协议',
	'LMOSerial'=>'五芯串口',
	'temperatureMAX'=>'最高温度',
	'temperatureMIN'=>'最低温度',
	'baseAlarm'=>'基站异常通知',
	'disable'=>'禁用',
	'factoryDefault'=>'恢复出厂值设置',
	'factoryDefaultConfirm'=>'是否恢复出厂设置？',
	'factorySuccess'=>'恢复成功，请等待主机自动重启!',
	'frequency'=>'频率',
	'restore'=>'恢复默认值',
	'restoreDefaultFrequency'=>'是否全部恢复为默认频率?',
	'submitFailure'=>'提交失败',
	//固件升级(Firmware Update)
	'firmwareInformation'=>'版本信息',
	'firmwareVersion'=>'固件版本',
	'coreEngineVersion'=>'核心引擎版本',
	'releasedate'=>'固件发行日期',
	'warrantyDate'=>'固件保修日期',
	'firmwareChecksum'=>'固件校验和',
	'latestVersion'=>'最新固件版本',
	'updateStatus'=>'升级状态',
	'downloadStatus'=>'下载进度',
	'lastUpdateTime'=>'上次升级时间',
	'onlineUpdate'=>'在线升级',
	'onlineUpdateTipsContent'=>'启动在线升级功能前，请确保网络工作正常！',
	'localUpdate'=>'本地升级',
	'firmwareupdating'=>'准备升级固件，请稍候......',
	'firmwareuploading'=>'固件正在上传，请稍候......',
	'update'=>'升级',
	'firmwarePath'=>'路径',
	'install'=>'安装新固件',
	'notStart'=>'未启动',
	'checkingNewFirmware'=>'正在检测新固件...',
	'connectFail'=>'远程服务器连接失败',
	'firmwareIsLatest'=>'当前固件已是最新的或检测文件失败',
	'downloadingNewFirmware'=>'正在下载固件...',
	'downloadedFirmwareSuccess'=>'新固件下载完成，主机将自动重启...',
	'downloadFail'=>'新固件下载超时',
	'networkNotConnected'=>'网络未连接',
	'unidentification'=>'未识别',
	'fileTypeError'=>'对不起，文件类型不对',
	'exceedsSpecifiedSize'=>'对不起，你的文件容量超过规定容量',
	'fileExists'=>'您上传的文件已经存在',
	'copyfailed'=>'复制文件失败',
	'upgradeFails'=>'升级失败',
	'FirmwareUpdatedSuccessfully'=>'您的固件升级成功！请重启主机,稍后登录...',
	'moduleUpdatedSuccessfully'=>'您的固件上传成功！即将自动升级模块...',
	'checkingLatestVersion'=>'正在检测固件新版本，请稍候...',
	'updateModuleTipsContent'=>'BD970固件升级大约需要30分钟；K508固件升级大约需要10分钟!',
	'radioUpdate'=>'电台升级',
	'radioType'=>'电台型号',
	'sensorUpdate'=>'传感器升级',
	'sensorType'=>'传感器型号',
	'updated'=>'已升级',
	'firmwareDamaged'=>'升级失败，固件有损坏！',
	'firmwareMismatch'=>'升级失败，固件不匹配！',
	//轨迹管理(Track Manage)
	'echoSetting'=>'回传设置',
	'serviceProtocol'=>'服务协议',
	//坐标系统(coordinate system)
	'coordinateProjection'=>'坐标投影',
	'projectionName'=>'椭球名称',
	'projectionA'=>'长半轴',
	'projectionF'=>'扁率',
	'projectionB0'=>'中心纬度',
	'projectionL0'=>'中心经度',
	'projectionE0'=>'东常数',
	'projectionN0'=>'北常数',
	'projectionSN0'=>'投影比例尺',
	'projectionPS'=>'投影高',
	'sevenParameter'=>'七参数',
	'dataType'=>'数据类型',
	'2GMode'=>'2G模式时禁用',
	'anonymousLogin'=>'匿名登入',
	'beControlled'=>'允许被控制',
	'administrator'=>'管理员',
	'ordinaryUsers'=>'普通用户',
	'offline'=>'离线',
	'edit'=>'编辑',
	'delete'=>'删除',
	'online'=>'在线',
	'operating'=>'操作',
	'jurisdiction'=>'权限',
	'addUser'=>'新增用户',
	'addUserSuccess'=>'添加新用户成功',
	'editUserSuccess'=>'修改密码成功',
	'originalPassword'=>'原密码',
	'newPassword'=>'新密码',
	'confirmNewPassword'=>'确认新密码',
	'newPasswordEmpty'=>'新密码不能为空',
	'passwordsDoNotMatch'=>'两次新密码不一致',
	'originalPasswordError'=>'原密码错误',
	'showLog'=>'显示日志',
	'clearLog'=>'清空日志',
	'downLoadLog'=>'下载日志',
	'clearLogComfirm'=>'确定清除?',
	'content'=>'内容',
	'logNotExist'=>'日志不存在',
	'FirstPage'=>'首页',
	'LastPage'=>'尾页',
	'page'=>'页',
	'totle'=>'共',
	'row'=>'条',
	'multipleFtpTip'=>'“多路FTP”通道与“多路存储”通道一一对应。',
	'uploadTheTest'=>'上传测试',
	'multiRecordTip'=>'只有CH1和CH2可以选择数据格式 STH/RINEX3.0',
	'autoIp'=>'自动获取IP',
	'oneLevelPower'=>'一级功放档位设置',
	'lowPowerGears'=>'低功率档位',
	'mediumPowerGears'=>'中功率档位',
	'highPowerGears'=>'高功率档位',
	'ultraHighPowerGears'=>'超高功率档位',
	'factorSet'=>'各频段功率因子设置',
	'lowPower'=>'低功率',
	'mediumPower'=>'中功率',
	'highPower'=>'高功率',
	'ultraHighPower'=>'超高功率',
	'standbyPower'=>'备用功率',
	'networkModel'=>'网络模式',
	'frequencyHoppingConfig'=>'（跳频）参数设置',
	'pointToPoint'=>'点对点模式',
	'pointToMultipoint'=>'点对多模式',
	'peerToPeer'=>'对等模式',
	'deviceId'=>'设备ID',
	'10DigitsAtMost'=>'最多10位数字',
	'6DigitsAtMost'=>'最多6位数字',
	'beacon_manual'=>'手动',
	'beacon_auto'=>'自动 ',
	'beaconSearch'=>'信标搜索',
	'search'=>'搜索',
	'distance'=>'距离',
	'selected'=>'选择',
	'frequencyRange'=>'频率范围取值为283.5-325',
	'searching'=>'正在搜索中 ...',
	'uploadInterval'=>'上传间隔',
	'RegionalPointSetting'=>'区域点设置',
	'pointRange'=>'点位置输入格式：经度|纬度，单位度分；例如：ddmm.mmmm|ddmm.mmmmm',
	'loggingStatus'=>'登录状态',
	'connectionMode'=>'连接模式',
	'heartbeatInterval'=>'心跳间隔',
	'sendTimeout'=>'报文发送超时时间',
	'resendData'=>'报文重发次数据',
	'lightingLevel'=>'航标灯亮度等级',
	'lightFlickerMode'=>'灯光闪烁模式',
	'unregistered'=>'未注册',
	'registered'=>'已注册',
	'needRegister'=>'需要重新注册',
	'changeMapping'=>'变更映射关系',
	'longConnection'=>'长连接',
	'connect'=>'连接',
	'radioFrequencyexplain'=>'（1、请先设置电台协议再设置电台频率；2、各通道频点间隔必须大于或等于1M）',
	'farlinkError'=>'通道错误：FarLink通道只能选择1到60',
	'enter' =>'确定',
	'cancel' =>'取消',
	'enable'=>'使能',
	'submitSuccessfully'=>'提交成功',
	'abnormal'=>'异常',
	'normal'=>'正常',
	'internalBattery'=>'内置电池',
	'externalBattery'=>'外置电池',
	'externalPower'=>'外接电源',
	'permanentCode'=>'永久码',
	'aiVoice'=>'智能语音',
	'electronicFence'=>'电子围栏',
	'alarmMode'=>'报警模式',
	'fenceAlarm'=>'出围栏报警',
	'fenceEntryAlarm'=>'进围栏报警',
	'coordinateSetting'=>'有效坐标数量',
	'coordinateNumber'=>'有效坐标数量',
	'only0To50'=>'请输入数字 0到50',
	'highFrequecyDepth'=>'高频水深',
	'lowFrequecyDepth'=>'低频水深',
	'depthInformation'=>'水深信息',
	'registrationDate'=>'注册时间',
	'commonParameter'=>'通用参数',
	'draftDepth'=>'吃水深度',
	'draftTip'=>'吃水从探头底部量取到水面',
	'velocityofsound'=>'声速',
	'measuringGear'=>'测量档位',
	'autoGearShifting'=>'自动换挡',
	'meterGears'=>'米档',
	'elapsedTime'=>'已用时间',
	'soundingconfiguration'=>'测深配置',
	'highFrequencyConfiguration'=>'高频设置',
	'lowFrequencyConfiguration'=>'低频设置',
	'measuringCondition'=>'测量状态',
	'close'=>'关闭',
	'open'=>'开启',
	'measurementPattern'=>'测量模式',
	'txWidth'=>'发射脉宽',
	'clearWidth'=>'抑制水深',
	'curve'=>'曲线',
	'startGain'=>'起始增益',
	'threshould'=>'回波阈值',
	'filter'=>'时间门限',
	'shallowSurvey'=>'浅水测量',
	'multipleNtrip'=>'多路NTRIP',
	'ntriptVersion'=>'协议版本',
	'mountPoint'=>'挂载点',
	'overTime'=>'超时',
	'overTimeExplain'=>'注：超时，指的是设置交互心跳超时时长，单位为秒',
	'IRNSSON/OFF'=> 'IRNSS启用/禁用',		
	'customUpgrade'=> '自定义云升级',		
	'firmwareType'=>'固件类型',
	'ftpRealNameAccess'=>'Ftp实名访问',
	'ftpUserName'=>'Ftp用户名',
	'ftpPw'=>'Ftp密码',		
	'firmwarePath'=>'固件路径',
	'downLoasStatus'=>'下载状态',	
	'exampleFirmwarePathSettings'=>'固件路径设置示例',		
	'hostFirmware'=>'主机固件',		
	'OEMFirmware'=>'OEM固件',
	'networkType'=>'智能基站锁定',
	'networkId'=>'基站网络ID',
	'networkIdRule1024'=>'基站网络ID范围0-65535，请检查您的输入值是否正确！',
	'HTTPConfiguration'=>'HTTP配置',
	'MQTTConfiguration'=>'MQTT配置',
	/* UWB设置 */
	'UWBConfig'=>'UWB设置',
	'labelConfig'=>'标签设置',
	'datarate'=>'传输速率',
	'preambleLength'=>'前导码长度',
	'preambleCode'=>'前导码代码',
	'prf'=>'脉冲重复频率',
	'baseMode'=>'基站模式',
	'slaveBase'=>'从基站',
	'masterBase'=>'主基站',
	'upgoing'=>'上行',
	'downgoing'=>'下行',
	'XCoord'=>'X坐标',
	'YCoord'=>'Y坐标',
	'ZCoord'=>'Z坐标',
	'locatePeriod'=>'定位周期',
	'cellID'=>'小区ID',
	'masterSN'=>'主基站SN',
	'AIDList'=>'从基站ID列表',
	'ASNList'=>'从基站SN列表',
	'only0To9999'=>'只能输入数字.且取值在0到9999之间',
	'netID'=>'网络ID',
	'coordRules'=>'坐标只能输入正数，负数和小数点.',
	'AIDListSearch'=>'从基站ID列表搜索',
	'ASNListSearch'=>'从基站SN列表搜索',
	'upgradeto'=>'是否升级到：',
	'logNotExist'=>'日志文件不存在',
	'uwbPower'=>'发射功率',
	'uwbHeight'=>'高程',
	'autoSplit'=>'自动分配ID',
	'allot'=>'分配',
	'projectId'=>'工程（产品）',		
	'deviceRegiCode'=>'设备注册码',
	'authenticateCode'=>'传感器编码',	
	'deviceTitle'=>'设备名',
	'registServerIP'=>'注册服务器IP',
	'registServerPort'=>'注册服务器端口',
	'mqttVersion'=>'Mqtt版本',
	'differInterval'=>'差分上传间隔',
	'stateReportInterval'=>'状态信息上传间隔',
	'cmccUser'=>'CMCC用户名',
	'authorizationCode'=>'CMCC授权码',
	'overdueTime'=>'CMCC 到期时间',
	'submit'=>'提交',
	'authorizationSuccessful'=>'授权码提交成功，正在更新到期时间',
	'enterRegistCode'=>'请输入授权码',
	'cmccCoordinateSys'=>'CMCC坐标系统',
	'logDownLoad'=>'正在更新系统日志，5秒后自动下载',
	'ipv6Config'=>'IPV6 设置',
	'basicInfoData'=>'基本信息数据',
	'intelligentDataLink'=>'智能数据链',
	'SatelliteNetworkBaseStation'=>'星网基站',
	'SensorConfiguration'=>'Sensor配置',
	'address'=>'地址',
	'getCmdLength'=>'读命令长度',
	'setCmdLength'=>'写命令长度',
	'getDataFunctionCode'=>'读功能码',
	'setDataFunctionCode'=>'写功能码',
	'sensorGetCmd'=>'读命令',
	'sensorSetCmd'=>'写命令',
	'uploadThreshold'=>'域值',
	'sensitivity'=>'灵敏度',	
	'SensorConfig'=> 'Sensor设置',
	'SetAndGetCmd'=>'读、写命令格式示例',
	'SystemLogEnable'=>'日志使能',
	'onceRecordEnable'=>'自动单次记录',
	'onceRecordTime'=>'记录时间设置',
	'dataLongTime'=>'数据日志记录时长',
	'onlyNumberRule'=>'只能输入数字',
	'dataLog'=>'数据日志',
	'recordComplete'=>'记录完毕',
	'recordError'=>'记录错误',
	'localNetworking'=>'本地组网',
	'deviceStartPoint'=>'监测终端机序号',
	'deviceCount'=>'监测终端机数量',
	'localNetworkingSettingTips'=>'设置提示：监测终端机序号  必须从 0 开始 连续且不重复',
	'localNetworkingFunctionTips'=>'功能提示：多个监测终端机通过电台（FarLink协议）分时发送差分到监测基站主机',
	'terminal'=>'终端',
	'4DigitsAtMost'=>'只能输入四位数字',
	'sleepConfig'=>'休眠设置',
	'wakeUpLevel'=>'休眠等级',
	'sleepTime'=>'休眠时长',
	'workTime'=>'工作时长',
	'oneLevel'=>'1级',
	'twoLevel'=>'2级',
	'threeLevel'=>'3级',
	'highPerformanceMode'=>'高性能模式',
	'frontEndSolution'=>'前端解算',
	'reference'=>'基准坐标',
	'xyzSetMode'=>'基准坐标设置模式',
	'sampleValidPoint'=>'自动解算校准采样有效点数',
	'xyInnerPrecision'=>'平面内符合精度',
	'zInnerPrecision'=>'高程内符合精度',
	'xyzInitFlag'=>'启动自动解算校准',
	'xyzSolutionStatus'=>'自动解算校准状态',
	'sampleTime'=>'采样时长',
	'manualInput'=>'手动输入',
	'xyzAuto'=>'自动解算校准',
	'starUp'=>'启动',
	'calibrating'=>'正在采样校准解算中...',
	'calibrationSuccessful'=>'（自动）采样校准计算成功',
	'calibrationFailed'=>'（自动）采样校准计算失败',
	'frontEndSolutionRules1'=>'只能输入数字，且最多五位数字',
	'frontEndSolutionRules2'=>'只能输入数字及三个特殊字符‘.‘、‘+’、‘-’，最多30个字符',
	'frontEndSolutionRules3'=>'只能输入数字，且最大为1000',
	'calibrationSatumCoordinates'=>'已启动,重新自动解算校准基准坐标XYZ…',
	'whiteListNumber'=>'号码白名单',
	'filterEnable'=>'滤波使能',
	'filterPointNum'=>'滤波点数',
	'NetworkingMode'=>'组网模式',
	'filterPointNumRule'=>'滤波点数取值范围在0~24之间',
	'dynamicPPP'=>'动态PPP',
	'staticPPP'=>'静态PPP',
	'authorized'=>'已授权'
];




