<?php
header("Content-Type:text/html;charset=UTF-8");
include 'aes.php';
include 'function.php';
include 'lang.php';
$act = isset($_REQUEST['act']) ? $_REQUEST['act'] : '';

// 用户缓存时间处理
if ($act === 'checktime') {
	if(!isset($_SESSION)){session_start();}
	$nowTime = $_POST["nowTime"];
	$lastTime = $_SESSION['lasttime'];
	$diffTime = ($nowTime - $lastTime) / 60;
	
	if ($diffTime > 10) {
		// 重新验证登录
		$return['info'] =  $_LANG['loginAgain'];
		$return['status'] = '0';
		$return['address'] = './login.php';
		session_destroy();
		echo json_encode($return);
	} else {
		// 重写缓存时间
		$_SESSION['lasttime'] = $nowTime;
		echo $diffTime;
	}
} else if ($act === 'validate') {
	$modelName = $_POST["modelName"];
	$isNETS9_SG = hash("sha256", "NETS9-SG");//NETS9-SG型号进行加密传输
	//若为NETS9-SG，数据需要解密
	$username = $modelName == $isNETS9_SG ? AesJs::decrypt(RemoveXSS($_POST["username"])) : RemoveXSS($_POST["username"]);
	$pwd = $modelName == $isNETS9_SG ? AesJs::decrypt(RemoveXSS($_POST["pwd"])) : RemoveXSS($_POST["pwd"]);
	$webEncryptString = $_POST['encryptString'];//前端sha2加密数据
	$encryptPar =  hash("sha256", $username.$pwd);//php加密
	$PhpEncryptString = $modelName == $isNETS9_SG ? $encryptPar : '';
	if($webEncryptString == $PhpEncryptString){
		$filename = dirname(__FILE__);
		$dbname = "$filename/db/Static/UserManagement.db";
		$DBname = str_ireplace("\\", "/", $dbname);
		$db = new PDO("sqlite:$DBname");
		
		if ($db) {
			$SQLstr = "SELECT * FROM user where username = '$username' and password = '$pwd'";
			$rs = $db->query($SQLstr);
			$result = $rs->fetchAll();
			if ($result) {
				$returnData = 1;
			} else {
				$returnData = 0;
				$title="提交验证";
				$content = "用户名或者密码有误，验证失败";
				logRecord($title,$content);
				OperateWarningFunc();
			}
			echo $returnData;
		}
	}else{
		$content = "请求失败";
		logRecord($title,$content);
		OperateWarningFunc();//报错响应
	}
}else if ($act === 'sdl30'){
	$pwd = $_POST["pwd"];
	$filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Radio.db";
	$DBname = str_ireplace("\\", "/", $dbname);
	$db = new PDO("sqlite:$DBname");
	$SQLstr = "SELECT * FROM AdvancedPara";
	$rs = $db->query($SQLstr);
	$result = $rs->fetchAll();
	$pw = $result[6][1];
	if($pwd == $pw){
		$returnData = 1;
	}else{
		$returnData = 0;
	}
	echo $returnData;
}else if($act === 'lang'){
	$filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Receiver.db";
	$DBname = str_ireplace("\\", "/", $dbname);
	$db = new PDO("sqlite:$DBname");
	$lang = $_POST['lang'];
	$SQLstr1 = "UPDATE General SET value = '$lang' WHERE Name = 'Language' ";
	$rs1 = $db->query($SQLstr1);

	$WEBchangeShm = shmop_open(8000,'w',0,128);
	shmop_write($WEBchangeShm,"1",56);
	shmop_write($WEBchangeShm,"1",0);

	$returnData = 1;
	echo $returnData;
}else if ($act === 'customized'){
	//外贸定制，自定义型号为RADIOWEB时访问电台设置需要校验密码
	$pwd = $_POST["pwd"];
	if($pwd == 'dianTAI372100'){
		$returnData = 1;
	}else{
		$returnData = 0;
	}
	echo $returnData;
}else if ($act === 'selfMode'){
	$dbname = "$filename/db/Static/Private.db";
	$DBname = str_ireplace("\\","/",$dbname);
	$db = new PDO("sqlite:$DBname");
	$list = $db->query("SELECT * FROM Mixture")->fetchAll();
	$returnData['data'] = $list[21][1];
	$returnData['status'] = 1;
	$json_string = json_encode($returnData);
	echo $json_string;
}
?>