<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Network.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	$dbname1 = "$filename/db/Dynamic/ReceiverInformation.db";
	$DBname1 = str_ireplace("\\","/",$dbname1 );
	$db1 = new PDO("sqlite:$DBname1");
	
	if($db)
	{ 
	    $SQLstr = "SELECT * FROM GPRS ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		if($result != null)
		{	    						
			$IMEI = $result[7][1];
			$IMSI = $result[23][1];
			$IP = $result[13][1];
			$Module = $result[16][1];
			/* 
			if(strpos($result[16][1],"UE910") !== false)
				$Module = "UE910(联通3G)";
			else if(strpos($result[16][1],"DE910") !== false)
				$Module = "DE910(电信3G)";
			else if(strpos($result[16][1],"ME909s-821") !== false)
				$Module = "ME909s-821(移动联通4G)";
			else if(strpos($result[16][1],"EC20CE") !== false)
				$Module = "EC20CE(全网通)";	
			else if(strpos($result[16][1],"EC20F") !== false)
				$Module = "EC20F(全网通)";	
			else if(strpos($result[16][1],"EC20") !== false)
				$Module = "EC20(移动联通4G)";
			else if(strpos($result[16][1],"EC25AU") !== false)
				$Module = "EC25AU";
			else if(strpos($result[16][1],"EC25E") !== false)
				$Module = "EC25E";	
			else if(strpos($result[16][1],"ME3860") !== false)
				$Module = "ME3860(移动4G)";
			else if(strpos($result[16][1],"HE910") !== false)
				$Module = "HE910(联通3G)";					
			else
				$Module = $result[16][1];
				//$Module = "未识别(请自检)";	 */									
		}
    }
	
	if($db1)
	{ 
	    $SQLstr1 = "SELECT * FROM MixVariable";
	    $rs1 = $db1->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		
		if($result1 != null)
		{	    
			if($result1[1][1] == "0")
			{
			    $SIMStatus = $_LANG['checkingSimCard'];
			}
			else if($result1[1][1] == "1")
			{
			    $SIMStatus = $_LANG['simIsReady'];
			}
			else if($result1[1][1] == "2")
			{
			    $SIMStatus = $_LANG['simIsWrong'];
			}
			
			if($result1[2][1] == "0")
			{
			    $ReStatus = $_LANG['unregist'];
			}
			else if($result1[2][1] == "1")
			{
			    $ReStatus = $_LANG['registSuccess'];
			}
			else if($result1[2][1] == "2")
			{
			    $ReStatus = $_LANG['registFail'];
			}
			else if($result1[2][1] == "3")
			{
			    $ReStatus = $_LANG['registering'];
			}
			
			if($result1[3][1] == "0")
			{
			    $PPPStatus = $_LANG['ununited'];
			}
			if($result1[3][1] == "1")
			{
			    $PPPStatus = $_LANG['dialing'];
			}
			if($result1[3][1] == "2")
			{
			    $PPPStatus = $_LANG['connected'];
			}
			if($result1[3][1] == "3")
			{
			    $PPPStatus = $_LANG['moduleInitializationFailed'];
			}
			if($result1[3][1] == "4")
			{
			    $PPPStatus = $_LANG['simIsWrong'];
			}
			if($result1[3][1] == "5")
			{
			    $PPPStatus = $_LANG['networkRegistrationFailure'];
			}
			if($result1[3][1] == "6")
			{
			    $PPPStatus = $_LANG['gettingIPfailed'];
			}
	
			if($result1[4][1] == "0")
			{
			    $PPPtype = $_LANG['none'];
			}
			else if($result1[4][1] == "1")
			{
			    $PPPtype = "GPRS";
			}
			else if($result1[4][1] == "2")
			{
			    $PPPtype = "EDGE";
			}
			else if($result1[4][1] == "3")
			{
			    $PPPtype = "WCDMA";
			}
			else if($result1[4][1] == "4")
			{
			    $PPPtype = "EVDO";
			}
			else if($result1[4][1] == "5")
			{
			    $PPPtype = "HSDPA";
			}
			else if($result1[4][1] == "6")
			{
			    $PPPtype = "TD-SCDMA";
			}
			else if(($result1[4][1] == "7") || ($result1[4][1] == "8"))
			{
			    $PPPtype = "LTE";
			}
			else if($result1[4][1] == "A")
			{
			    $PPPtype = "5G-NR";
			}	
			else
			{
			    $PPPtype = $_LANG['none'];
			}			
			
			$signal = $result1[0][1];											
			$SignalLevel = $result1[5][1];			
		}
    }
	//这句很重要，指定XML格式，中文字符集
	header('Content-Type:text/xml; charset=utf-8');
	//输出XML
	echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>";
	echo "<GPRS>";
	echo "<signal>".$signal."</signal>";
	echo "<IMEI>".$IMEI."</IMEI>";
	echo "<IMSI>".$IMSI."</IMSI>";
	echo "<SIMStatus>".$SIMStatus."</SIMStatus>";
	echo "<ReStatus>".$ReStatus."</ReStatus>";
	echo "<PPPtype>".$PPPtype."</PPPtype>";
	echo "<PPPStatus>".$PPPStatus."</PPPStatus>";
	echo "<IP>".$IP."</IP>";
	echo "<Module>".$Module."</Module>";
	echo "<SignalLevel>".$SignalLevel."</SignalLevel>";	
	echo '</GPRS>';
?>