<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	
	$dbname = "$filename/db/Static/DataTransform.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	$dbname3 = "$filename/db/Static/SystemIntegration.db";
	$DBname3 = str_ireplace("\\","/",$dbname3 );
	$db3 = new PDO("sqlite:$DBname3");
	
	$CMCCSQLstr = "SELECT * FROM CMCCPara";
	$CMCCrs = $db3->query($CMCCSQLstr);
	$CMCCresult = $CMCCrs->fetchAll();
	$cmccRes = array();
	array_push($cmccRes,$CMCCresult[1]);
	
	//if($CMCCresult[2]['Value'] != '0')
	if(strcmp($CMCCresult[2]['Value'],$CMCCresult[3]['Value']) > 0)	
	{
		array_push($cmccRes,$CMCCresult[2]);
	}
	else
	{
		array_push($cmccRes,$CMCCresult[3]);
	}
	
	if($cmccRes[1][1] == "20991231")
		$cmccRes[1][1] = $_LANG['authorized'];
			
	if ($db){ 
	    $SQLstr = "SELECT * FROM NtripClient ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		if($result == null)
		{
		    $result[0][1] = "0";
			$result[1][1] = "0";
			$result[2][1] = "0";
			$result[3][1] = "0";
			$result[4][1] = "0";
			$result[5][1] = "0";
			$result[6][1] = "0";
			$result[7][1] = "0";
			$result[8][1] = "0";
		}
		else
		{
		    if($result[1][1] == "0")
			{
			    $result[1][1] = $_LANG['disconnected'];
			}
			else if($result[1][1] == "1")
			{
			    $result[1][1] = $_LANG['connecting'];
			}
			else if($result[1][1] == "2")
			{
			    $result[1][1] = $_LANG['connected'];
			}
			else if($result[1][1] == "3")
			{
			    $result[1][1] = $_LANG['connectionFailed'];
			}
			else if($result[1][1] == "4")
			{
			    $result[1][1] = $_LANG['loadSuccess'];
			}
			else if($result[1][1] == "5")
			{
			    $result[1][1] = $_LANG['loadFail'];
			}
			else if($result[1][1] == "6")
			{
			    $result[1][1] = $_LANG['authenticationFail'];
			}
			else if($result[1][1] == "7")
			{
			    $result[1][1] = $_LANG['mountPointNotExist'];
			}
			else if($result[1][1] == "8")
			{
				$result[1][1] = $_LANG['disconnected'];
			}	
			else if($result[1][1] == "9")
			{
				$result[1][1] = $_LANG['CMCCExpired'];
			}
			else if($result[1][1] == "A")
			{
				$result[1][1] = $_LANG['CMCCOutofService'];
			}			
			else
			{
				$result[1][1] = $_LANG['disconnected'];
			}	
			
			$NtripListResult = $result[8][1];
			if($result[8][1] == "0")
			{
			    $result[8][1] = $_LANG['notAcquired'];
			}
			else if($result[8][1] == "1")
			{
			    $result[8][1] = $_LANG['gettingPoint'];
			}
			else if($result[8][1] == "2")
			{
			    $result[8][1] = $_LANG['getFail'];
			}
			else if($result[8][1] == "3")
			{
			    $result[8][1] = $_LANG['getSuccess'];
			}
		}
	
		$SQLstr1 = "SELECT * FROM NtripServer ";
	    $rs1 = $db->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		
		if($result1 == null)
		{
			$result1[0][1] = "0";
			$result1[1][1] = "0";
			$result1[2][1] = "0";
			$result1[3][1] = "0";
			$result1[4][1] = "0";
			$result1[5][1] = "0";
			$result1[6][1] = "0";
			$result1[7][1] = "0";
			$result1[8][1] = "0";
			$result1[9][1] = "0";
		}
		else
		{
		    if($result1[1][1] == "0")
			{
			    $result1[1][1] = $_LANG['disconnected'];
			}
			else if($result1[1][1] == "1")
			{
			    $result1[1][1] = $_LANG['connecting'];
			}
			else if($result1[1][1] == "2")
			{
			    $result1[1][1] = $_LANG['connected'];
			}
			else if($result1[1][1] == "3")
			{
			    $result1[1][1] = $_LANG['connectionFailed'];
			}
			else if($result1[1][1] == "4")
			{
			    $result1[1][1] = $_LANG['loadSuccess'];
			}
			else if($result1[1][1] == "5")
			{
			    $result1[1][1] = $_LANG['loadFail'];
			}
			else if($result1[1][1] == "6")
			{
			    $result1[1][1] = $_LANG['authenticationFail'];
			}
			else if($result1[1][1] == "7")
			{
			    $result1[1][1] = $_LANG['mountPointNotExist'];
			}
			else if($result1[1][1] == "8")
			{
			    $result1[1][1] = $_LANG['renameMountPoint'];
			}
		}
		
		$SQLstr2 = "SELECT * FROM NtripCaster ";
	    $rs2 = $db->query($SQLstr2);
		$result2 = $rs2->fetchAll();
		
		if($result2 == null)
		{
			$result2[0][1] = "";
			$result2[1][1] = "";
			$result2[2][1] = "";
			$result2[3][1] = "";
		}
		else
		{
		    if($result2[1][1] == "0")
			{
			    $result2[1][1] = $_LANG['disconnected'];
			}
			if($result2[1][1] == "1")
			{
			    $result2[1][1] = $_LANG['connecting'];
			}
			if($result2[1][1] == "2")
			{
			    $result2[1][1] = $_LANG['connected'];
			}
			if($result2[1][1] == "3")
			{
			    $result2[1][1] = $_LANG['connectionFailed'];
			}
			if($result2[1][1] == "4")
			{
			    $result2[1][1] = $_LANG['loadSuccess'];
			}
			if($result2[1][1] == "5")
			{
			    $result2[1][1] = $_LANG['loadFail'];
			}
		}
		
		//这句很重要，指定XML格式，中文字符集
		header('Content-Type:text/xml; charset=utf-8');
		//输出XML
		echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>";
		echo "<record>";
		echo "<state1>".$result[1][1]."</state1>";
		echo "<state2>".$result1[1][1]."</state2>";
		echo "<state3>".$result2[1][1]."</state3>";
		echo "<state4>".$result[8][1]."</state4>";
		echo "<ntriplistresult>".$NtripListResult."</ntriplistresult>";
		echo "<cmccUser>".$cmccRes[0][1]."</cmccUser>";
		echo "<overdueTime>".$cmccRes[1][1]."</overdueTime>";
		echo '</record>';
    }
?>
