<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	
	$dbname = "$filename/db/Static/Receiver.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	$dbname1 = "$filename/db/Dynamic/ReceiverInformation.db";
	$DBname1 = str_ireplace("\\","/",$dbname1 );
	$db1 = new PDO("sqlite:$DBname1");
	
	$dbname2 = "$filename/db/Static/SystemIntegration.db";
	$DBname2 = str_ireplace("\\","/",$dbname2 );
	$db2 = new PDO("sqlite:$DBname2");
	
	if ($db)
	{ 
	    $SQLstr = "SELECT * FROM ReceiverManipulate ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		if($result == null)
		{
			$result[1][1] = "0";
			$result[3][1] = "0";
			$result[5][1] = "0";
			$result[7][1] = "0";
			$result[9][1] = "0";
			$result[16][1] = "0";
			$result[21][1] = "0";
		}
		else
		{
			//1、OEM自检
		    if($result[1][1] == "0")
			{
			    $result[1][1] = $_LANG['noAction'];
			}
			else if($result[1][1] == "1")
			{
			    $result[1][1] = $_LANG['checking'];			
			}
			else if($result[1][1] == "2")
			{
			    $result[1][1] = $_LANG['OEM1SelfCheckFail'];			
			}
			else if($result[1][1] == "3")
			{
			    $result[1][1] = $_LANG['OEM1SelfCheckSuccess'];			
			}
			else if($result[1][1] == "4")
			{
			    $result[1][1] = $_LANG['OEM2SelfCheckFail'];			
			}
			else if($result[1][1] == "5")
			{
			    $result[1][1] = $_LANG['OEM2SelfCheckSuccess'];			
			}
			else if($result[1][1] == "6")
			{
			    $result[1][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[1][1] == "7")
			{
			    $result[1][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[1][1] == "8")
			{
			    $result[1][1] = "N/A";			
			}
			
			//2、电台自检
			if($result[3][1] == "0")
			{
			    $result[3][1] = $_LANG['noAction'];
			}
			else if($result[3][1] == "1")
			{
			    $result[3][1] = $_LANG['checking'];			
			}
			else if($result[3][1] == "2")
			{
			    $result[3][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[3][1] == "3")
			{
			    $result[3][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[3][1] == "8")
			{
			    $result[3][1] = "N/A";			
			}			
			
			//3、网络模块自检
			if($result[5][1] == "0")
			{
			    $result[5][1] = $_LANG['noAction'];
			}
			else if($result[5][1] == "1")
			{
			    $result[5][1] = $_LANG['checking'];			
			}
			else if($result[5][1] == "2")
			{
			    $result[5][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[5][1] == "3")
			{
			    $result[5][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[5][1] == "8")
			{
			    $result[5][1] = "N/A";			
			}
						
			//4、WiFi模块自检
			if($result[7][1] == "0")
			{
			    $result[7][1] = $_LANG['noAction'];
			}
			else if($result[7][1] == "1")
			{
			    $result[7][1] = $_LANG['checking'];			
			}
			else if($result[7][1] == "2")
			{
			    $result[7][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[7][1] == "3")
			{
			    $result[7][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[7][1] == "8")
			{
			    $result[7][1] = "N/A";			
			}
						
			//5、蓝牙模块自检
			if($result[9][1] == "0")
			{
			    $result[9][1] = $_LANG['noAction'];
			}
			else if($result[9][1] == "1")
			{
			    $result[9][1] = $_LANG['checking'];			
			}
			else if($result[9][1] == "2")
			{
			    $result[9][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[9][1] == "3")
			{
			    $result[9][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[9][1] == "8")
			{
			    $result[9][1] = "N/A";			
			}
			
			//6、传感器模块自检
			if($result[16][1] == "0")
			{
			    $result[16][1] = $_LANG['noAction'];
			}
			else if($result[16][1] == "1")
			{
			    $result[16][1] = $_LANG['checking'];			
			}
			else if($result[16][1] == "2")
			{
			    $result[16][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[16][1] == "3")
			{
			    $result[16][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[16][1] == "4")
			{
			    $result[16][1] = $_LANG['ElectronicbubbleStatus'];			
			}
			else if($result[16][1] == "5")
			{
			    $result[16][1] = $_LANG['INSStatus'];			
			}
			else if($result[16][1] == "6")
			{
			    $result[16][1] = $_LANG['vehicleSensorStatus'];			
			}
			else if($result[16][1] == "8")
			{
			    $result[16][1] = "N/A";			
			}
			
			//7、eeprom模块自检
			if($result[21][1] == "0")
			{
			    $result[21][1] = $_LANG['noAction'];
			}
			else if($result[21][1] == "1")
			{
			    $result[21][1] = $_LANG['checking'];			
			}
			else if($result[21][1] == "2")
			{
			    $result[21][1] = $_LANG['selfCheckFail'];			
			}
			else if($result[21][1] == "3")
			{
			    $result[21][1] = $_LANG['selfCheckSuccess'];			
			}
			else if($result[21][1] == "8")
			{
			    $result[21][1] = "N/A";			
			}
		}
		
	}
			
	if($db1)
	{ 
	    $SQLstr1 = "SELECT * FROM AccessoryInformation";
	    $rs1 = $db1->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		if($result1 == null)
		{
		    $result1[22][1] = "";
		}
		else
		{
			//1、OEM升级状态
		    if($result1[22][1] == "0")
			{
			    $result1[22][1] = $_LANG['noAction'];
			}
			else if($result1[22][1] == "1")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 10%...";			
			}
			else if($result1[22][1] == "2")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 20%...";			
			}
			else if($result1[22][1] == "3")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 30%...";			
			}
			else if($result1[22][1] == "4")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 40%...";			
			}
			else if($result1[22][1] == "5")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 50%...";			
			}
			else if($result1[22][1] == "6")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 60%...";			
			}
			else if($result1[22][1] == "7")
			{
			    $result1[22][1] = $_LANG['haveBackup'] ." 70%...";			
			}
			else if($result1[22][1] == "8")
			{
				$result1[22][1] = $_LANG['haveBackup'] ." 80%...";
			}				
			else if($result1[22][1] == "9")
			{
				$result1[22][1] = $_LANG['haveBackup'] ." 90%...";
			}
			else if($result1[22][1] == "10")
			{
				$result1[22][1] = $_LANG['backupSuccessful'];
			}	
			else if($result1[22][1] == "A")
			{
				$result1[22][1] = $_LANG['backupSuccessful'];
			}				
			else if($result1[22][1] == "B")
			{
				$result1[22][1] =$_LANG['backupfailure1'];
			}			
			else if($result1[22][1] == "C")
			{
				$result1[22][1] = $_LANG['backupfailure2'];
			}
			else if($result1[22][1] == "E")
			{
				$result1[22][1] = $_LANG['stopBackup'];
			}
			else// if($result1[22][1] == "D")
			{
				$result1[22][1] = $_LANG['backuping'];
			}
		}		
    }
	
	if($db2)
	{ 
	    $SQLstr2 = "SELECT * FROM Paros";
	    $rs2 = $db2->query($SQLstr2);
		$result2 = $rs2->fetchAll();
		if($result2 == null)
		{
		    $result2[15][1] = "";
		}
	}
			
	//这句很重要，指定XML格式，中文字符集
	header('Content-Type:text/xml; charset=UTF-8');
	//输出XML
	echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>";
	echo "<record>";
	echo "<state1>".$result[1][1]."</state1>";
	echo "<state2>".$result[3][1]."</state2>";
	echo "<state3>".$result[5][1]."</state3>";
	echo "<state4>".$result[7][1]."</state4>";
	echo "<state5>".$result[9][1]."</state5>";
	echo "<state12>".$result[16][1]."</state12>";
	echo "<state13>".$result[21][1]."</state13>";
	echo '</record>';    
?>
