<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
	$dbname = "$filename/db/Static/Network.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	if ($db){ 
	    $SQLstr = "SELECT * FROM Wifi";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		$status = null;
		$signal = null;
		$type = null;
		$connectflg = 0;
		
		if($result != null)
		{
			$apname = $result[10][1];
			$dhcp = $result[14][1];
			$ip = $result[15][1];
			$subnet = $result[16][1];
			$gateway = $result[17][1];
			
		    if($result[18][1] == "0")
			{
			    $status = $_LANG['ununited'];
			}
			if($result[18][1] == "1")
			{
			    $status = $_LANG['connecting'].$apname."...";
			}
			if($result[18][1] == "2")
			{
			    $status = $_LANG['connected'].$apname;
				$connectflg = 1;
			}
			if($result[18][1] == "3")
			{
			    $status = $_LANG['gettingiP'];
			}
			if($result[18][1] == "4")
			{
			    $status = $_LANG['gettingIPfailed'];
			}
			
			if($result[12][1] == "0")
			{
			    $type = $_LANG['open'];
			}
			if($result[12][1] == "1")
			{
			    $type = "WPA";
			}
			if($result[12][1] == "2")
			{
			    $type = "WPA2";
			}
			
			$signal = $result[19][1];
		}
    }
	
	//这句很重要，指定XML格式，中文字符集
	header('Content-Type:text/xml; charset=utf-8');
	//输出XML
	echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>";
	echo "<wifi>";
	echo "<status>".$status."</status>";
	echo "<signal>".$signal."</signal>";
	echo "<type>".$type."</type>";
	echo "<connectflg>".$connectflg."</connectflg>";
	echo "<dhcp>".$dhcp."</dhcp>";
	echo "<ip>".$ip."</ip>";
	echo "<subnet>".$subnet."</subnet>";
	echo "<gateway>".$gateway."</gateway>";
	echo '</wifi>';
?>
