<?php
    $filename = dirname(__FILE__);
	
	$dbname = "$filename/db/Static/DataTransform.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	if ($db){ 
	    $SQLstr = "SELECT * FROM Serial where Enable = '1' ";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		
		$SQLstr2 = "SELECT count(*) FROM Serial where Enable = '1' ";
	    $rs2 = $db->query($SQLstr2);
		$result2 = $rs2->fetchAll();
		
		$row1 = $result2[0][0];
		$rate = array();
		$stream = array();
		$status1 = array();
		
		for($i=0;$i<$row1;$i++)
		{
		    $rate[$i] = $result[$i][0]."(".$result[$i][1].")";
			$stream[$i] = $result[$i][5];
			$status1[$i] = $result[$i][6];
			
		    if($stream[$i] == "0")
			{
				$stream[$i] = $_LANG['rawObservationData'];
			}
			else if($stream[$i] == "1")
			{
				$stream[$i] = $_LANG['correctionData'];
			}
			else if($stream[$i] == "2")
			{
				$stream[$i] = $_LANG['navigationData'];
			}
			else if($stream[$i] == "3")
			{
				$stream[$i] = $_LANG['sicObservationData'];
			}
			else if($stream[$i] == "4")
			{
				$stream[$i] = $_LANG['openSICObservationData'];
			}
			else if($stream[$i] == "5")
			{
				$stream[$i] = "MET-TILT";
			}
		}
			
		
		$SQLstr1 = "SELECT * FROM TCPIP where Enable='1' ";
	    $rs1 = $db->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		
		$SQLstr3 = "SELECT count(*) FROM TCPIP where Enable='1' ";
	    $rs3 = $db->query($SQLstr3);
		$result3 = $rs3->fetchAll();
		
		$row2 = $result3[0][0];
		$port = array();
		$channel = array();
		$stream1 = array();
		$status2 = array();
		
		for($i=0;$i<$row2;$i++)
		{
			if($result1[$i][1] == "0")
			{
				$port[$i] = $result1[$i][2];
			}
			if($result1[$i][1] == "1")
			{
				$port[$i] = $result1[$i][3].":".$result1[$i][4] ;
			}
			
			$channel[$i] = "TCP/IP ".$result1[$i][0];
			$stream1[$i] = $result1[$i][5];
			$status2[$i] = $result1[$i][6];
			
			if($stream1[$i] == "0")
			{
				$stream1[$i] = $_LANG['rawObservationData'];
			}
			else if($stream1[$i] == "1")
			{
				$stream1[$i] = $_LANG['correctionData'];
			}
			else if($stream1[$i] == "2")
			{
				$stream1[$i] = $_LANG['navigationData'];
			}
			else if($stream1[$i] == "3")
			{
				$stream1[$i] = $_LANG['sicObservationData'];
			}
			else if($stream1[$i] == "4")
			{
				$stream1[$i] = $_LANG['openSICObservationData'];
			}
		}
		
		$SQLstr4 = "SELECT * FROM NtripClient";
	    $rs4 = $db->query($SQLstr4);
		$result4 = $rs4->fetchAll();
		
		$enable1 = $result4[0][1];
		$port1 = $result4[3][1].":".$result4[4][1];
		$status3 = $result4[1][1];
		
		$SQLstr5 = "SELECT * FROM NtripServer";
	    $rs5 = $db->query($SQLstr5);
		$result5 = $rs5->fetchAll();
		
		$enable2 = $result5[0][1];
		$port2 = $result5[4][1].":".$result5[5][1];
		$status4 = $result5[1][1];
		
		$SQLstr6 = "SELECT * FROM NtripCaster";
	    $rs6 = $db->query($SQLstr6);
		$result6 = $rs6->fetchAll();
		
		$enable3 = $result6[0][1];
		$port3 = $result6[2][1];
		$status5 = $result6[1][1];
    }
?>