<?php
	include 'lang.php';
    $filename = dirname(__FILE__);
    $dbname = "$filename/db/Dynamic/ReceiverInformation.db";
	$DBname = str_ireplace("\\","/",$dbname );
	$db = new PDO("sqlite:$DBname");
	
	$dbname1 = "$filename/db/Dynamic/SatelliteInformation.db";
	$DBname1 = str_ireplace("\\","/",$dbname1 );
	$db1 = new PDO("sqlite:$DBname1");
	
	if ($db){ 
	    $SQLstr = "SELECT * FROM ReceiverPosition";
	    $rs = $db->query($SQLstr);
		$result = $rs->fetchAll();
		if($result == null)
		{
		    $result[0][1] = "0";
			$result[1][1] = "0";
			$result[2][1] = "0";
			$result[3][1] = "0";
			$result[4][1] = "0";
			$result[5][1] = "0";
			$result[6][1] = "0";
			$result[7][1] = "0";
			$result[8][1] = "0";
			$result[9][1] = "0";
			$result[10][1] = "0";
			$result[11][1] = "0";
			$result[12][1] = "0";
			$result[13][1] = "0";
			$result[14][1] = "0";
			$result[15][1] = "0";
			$result[16][1] = "0";
			$result[17][1] = "0";
			$result[18][1] = "0";
			$result[19][1] = "0";
			$result[20][1] = "0";
			$result[21][1] = "0";
			$result[22][1] = "0";
			$result[23][1] = "0";
			$result[24][1] = "0";
			$result[25][1] = "0";
		}
		else
		{		
		
		    $long = explode("-", $result[0][1]);
			if($long[3] == "E")
			{
			    $long[3] = $_LANG['e'];
			}
			else
			    $long[3] = $_LANG['w'];
				
			$longitude = $long[0]."°".$long[1]."′".$long[2]."″".$long[3];
			
			$lat = explode("-", $result[1][1]);
			if($lat[3] == "N")
			{
			    $lat[3] = $_LANG['n'];
			}
			else
			    $lat[3] = $_LANG['s'];
				
			$latidute = $lat[0]."°".$lat[1]."′".$lat[2]."″".$lat[3];
			
			$time = $result[11][1]."-".$result[12][1]."-".$result[13][1]." ".$result[14][1].":".$result[15][1].":".$result[16][1];
			
			if($result[20][1] == "" || $result[20][1] == "0")
				$RTXName = $_LANG['none'];
			else
				$RTXName = $result[20][1];
				
			if($result[21][1] == "")
				$RTXTrackTime = "0";
			else			
				$RTXTrackTime = $result[21][1];
				
			if($result[22][1] == "")
				$RTXAzi = "0.00";
			else
				$RTXAzi = $result[22][1];
			
			if($result[23][1] == "")
				$RTXElev = "0.00";
			else
				$RTXElev = $result[23][1];
				
			if($result[24][1] == "")
				$RTXNoise = "0.00";			
			else
				$RTXNoise = $result[24][1];
				
			if($result[25][1] == "")
				$RTXPosition = "None";
			else	
				$RTXPosition = $result[25][1];				
				
				
//			$RTXName = $result[20][1] == '' ? '无' : $result[20][1];
//			$RTXTrackTime = $result[21][1] == '' ? '0.00' : $result[21][1];
//			$RTXAzi = $result[22][1] == '' ? '0.00' : $result[22][1];
//			$RTXElev = $result[23][1] == '' ? '0.00' : $result[23][1];
//			$RTXNoise = $result[24][1] == '' ? '0.00' : $result[24][1];
//			$RTXPosition = $result[25][1] == '' ? '无' : $result[25][1];
		}
		
		$SQLstr1 = "SELECT * FROM RoverStatus";
	    $rs1 = $db->query($SQLstr1);
		$result1 = $rs1->fetchAll();
		if($result1 == null)
		{
		    $result1[0][1] = "";
			$result1[1][1] = "";
			$result1[2][1] = "";
			$result1[3][1] = "";
			$result1[4][1] = "";
			$result1[5][1] = "";
			$result1[6][1] = "";
			$result1[7][1] = "";
			$result1[8][1] = "";
		}
		else
		{
		    switch($result1[0][1]){
			case "1";
			    $result1[0][1] = $_LANG['single'];
				break;
			case "2";
			    $result1[0][1] = $_LANG['dgps'];
				break;
			case "4";
			    $result1[0][1] = $_LANG['fixed'];
				break;
			case "5";
			    $result1[0][1] = $_LANG['float'];
				break;
			case "7";
			    $result1[0][1] = $_LANG['base'];
				break;
			default:
			    $result1[0][1] = $_LANG['invalid'];
				break;
			}
			
			if($result1[7][1] == "")
			{
			   $result1[7][1] = $_LANG['none'];
			}
			
			if($result1[8][1] == "")
			{
			   $result1[8][1] = "None";
			}	
		}	
	}
	
	if ($db1){ 
	    //获取卫星数
	    $SQLstr2 = "SELECT count(*) FROM SatelliteInformation ";
	    $rs2 = $db1->query($SQLstr2);
		$result2 = $rs2->fetchAll();
		$rows = $result2[0][0];
		//获取使用中的卫星数
		$SQLstr3 = "SELECT count(*) FROM SatelliteInformation WHERE UsedStatus = '1'";
	    $rs3 = $db1->query($SQLstr3);
		$result3 = $rs3->fetchAll();
		$Usedrows = $result3[0][0];
		
		//获取跟踪到的不同类型的卫星
		//GPS
		$SQLstr4 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GPS'";
	    $rs4 = $db1->query($SQLstr4);
		$result4 = $rs4->fetchAll();
		
		$SQLstr4_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GPS'";
	    $rs4_1 = $db1->query($SQLstr4_1);
		$result4_1 = $rs4_1->fetchAll();
		
		$rows_GPS = $result4_1[0][0];
		if($rows_GPS > 0)
		{
			$GPS = $result4[0][0];	
			for($i = 1; $i < $rows_GPS; $i++)
			{
				$GPS = $GPS.",".$result4[$i][0];
			}
		}
		else
		    $GPS = $_LANG['none']	;	
			
		//GLONASS
		$SQLstr5 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GLONASS'";
	    $rs5 = $db1->query($SQLstr5);
		$result5 = $rs5->fetchAll();
		
		$SQLstr5_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GLONASS'";
	    $rs5_1 = $db1->query($SQLstr5_1);
		$result5_1 = $rs5_1->fetchAll();
		
		$rows_GLONASS = $result5_1[0][0];
		if($rows_GLONASS > 0){
			$GLONASS = $result5[0][0];
			for($i = 1; $i < $rows_GLONASS; $i++)
			{
				$GLONASS = $GLONASS.",".$result5[$i][0];
			}
		}
		else
		    $GLONASS = $_LANG['none'];
		
		//BDS
		$SQLstr6 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'BDS'";
	    $rs6 = $db1->query($SQLstr6);
		$result6 = $rs6->fetchAll();
		
		$SQLstr6_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'BDS'";
	    $rs6_1 = $db1->query($SQLstr6_1);
		$result6_1 = $rs6_1->fetchAll();
		
		$rows_BDS = $result6_1[0][0];
		if($rows_BDS > 0)
		{
			$BDS = $result6[0][0];
			for($i = 1; $i < $rows_BDS; $i++)
			{
				$BDS = $BDS.",".$result6[$i][0];
			}
		}
		else
		    $BDS = $_LANG['none'];
		
		//GALILEO
		$SQLstr7 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GALILEO'";
	    $rs7 = $db1->query($SQLstr7);
		$result7 = $rs7->fetchAll();
		
		$SQLstr7_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GALILEO'";
	    $rs7_1 = $db1->query($SQLstr7_1);
		$result7_1 = $rs7_1->fetchAll();
		
		$rows_GALILEO = $result7_1[0][0];
		if($rows_GALILEO > 0)
		{
			$GALILEO = $result7[0][0];
			for($i = 1; $i < $rows_GALILEO; $i++)
			{
				$GALILEO = $GALILEO.",".$result7[$i][0];
			}
		}
		else
		    $GALILEO = $_LANG['none'];
		
		//SBAS
		$SQLstr8 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'SBAS'";
	    $rs8 = $db1->query($SQLstr8);
		$result8 = $rs8->fetchAll();
		
		$SQLstr8_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'SBAS'";
	    $rs8_1 = $db1->query($SQLstr8_1);
		$result8_1 = $rs8_1->fetchAll();
		
		$rows_SBAS = $result8_1[0][0];
		if($rows_SBAS > 0)
		{
			$SBAS = $result8[0][0];
			for($i = 1; $i < $rows_SBAS; $i++)
			{
				$SBAS = $SBAS.",".$result8[$i][0];
			}
		}
		else
		    $SBAS = $_LANG['none'];
		
		//QAZZ
		$SQLstr9 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'QZSS'";
	    $rs9 = $db1->query($SQLstr9);
		$result9 = $rs9->fetchAll();
		
		$SQLstr9_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'QZSS'";
	    $rs9_1 = $db1->query($SQLstr9_1);
		$result9_1 = $rs9_1->fetchAll();
		
		$rows_QZSS = $result9_1[0][0];
		if($rows_QZSS > 0)
		{
			$QZSS = $result9[0][0];
			for($i = 1; $i < $rows_QZSS; $i++)
			{
				$QZSS = $QZSS.",".$result9[$i][0];
			}
		}
		else
		    $QZSS = $_LANG['none'];
		
		//IRNSS
		$SQLstr16 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'IRNSS'";
		$rs16 = $db1->query($SQLstr16);
		$result16 = $rs16->fetchAll();
		
		$SQLstr16_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'IRNSS'";
		$rs16_1 = $db1->query($SQLstr16_1);
		$result16_1 = $rs16_1->fetchAll();
		
		$rows_IRNSS = $result16_1[0][0];
		if($rows_IRNSS > 0)
		{
			$IRNSS = $result16[0][0];
			for($i = 1; $i < $rows_IRNSS; $i++)
			{
			$IRNSS = $IRNSS.",".$result16[$i][0];
			}
		}
		else
			$IRNSS = $_LANG['none'];
		
		//获取使用的不同类型的卫星
		//GPS
		$SQLstr10 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GPS' AND UsedStatus = '1'";
	    $rs10 = $db1->query($SQLstr10);
		$result10 = $rs10->fetchAll();
		
		$SQLstr10_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GPS' AND UsedStatus = '1'";
	    $rs10_1 = $db1->query($SQLstr10_1);
		$result10_1 = $rs10_1->fetchAll();
		
		$usedrows_GPS = $result10_1[0][0];
		if($usedrows_GPS > 0)
		{
			$usedGPS = $result10[0][0];	
			for($i = 1; $i < $usedrows_GPS; $i++)
			{
				$usedGPS = $usedGPS.",".$result10[$i][0];
			}
		}
		else
		    $usedGPS = $_LANG['none']	;	
			
		//GLONASS
		$SQLstr11 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GLONASS' AND UsedStatus = '1'";
	    $rs11 = $db1->query($SQLstr11);
		$result11 = $rs11->fetchAll();
		
		$SQLstr11_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GLONASS' AND UsedStatus = '1'";
	    $rs11_1 = $db1->query($SQLstr11_1);
		$result11_1 = $rs11_1->fetchAll();
		
		$usedrows_GLONASS = $result11_1[0][0];
		if($usedrows_GLONASS > 0){
			$usedGLONASS = $result11[0][0];
			for($i = 1; $i < $usedrows_GLONASS; $i++)
			{
				$usedGLONASS = $usedGLONASS.",".$result11[$i][0];
			}
		}
		else
		    $usedGLONASS = $_LANG['none'];
		
		//BDS
		$SQLstr12 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'BDS' AND UsedStatus = '1'";
	    $rs12 = $db1->query($SQLstr12);
		$result12 = $rs12->fetchAll();
		
		$SQLstr12_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'BDS' AND UsedStatus = '1'";
	    $rs12_1 = $db1->query($SQLstr12_1);
		$result12_1 = $rs12_1->fetchAll();
		
		$usedrows_BDS = $result12_1[0][0];
		if($usedrows_BDS > 0)
		{
			$usedBDS = $result12[0][0];
			for($i = 1; $i < $usedrows_BDS; $i++)
			{
				$usedBDS = $usedBDS.",".$result12[$i][0];
			}
		}
		else
		    $usedBDS = $_LANG['none'];
		
		//GALILEO
		$SQLstr13 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'GALILEO' AND UsedStatus = '1'";
	    $rs13 = $db1->query($SQLstr13);
		$result13 = $rs13->fetchAll();
		
		$SQLstr13_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'GALILEO' AND UsedStatus = '1'";
	    $rs13_1 = $db1->query($SQLstr13_1);
		$result13_1 = $rs13_1->fetchAll();
		
		$usedrows_GALILEO = $result13_1[0][0];
		if($usedrows_GALILEO > 0)
		{
			$usedGALILEO = $result13[0][0];
			for($i = 1; $i < $usedrows_GALILEO; $i++)
			{
				$usedGALILEO = $usedGALILEO.",".$result13[$i][0];
			}
		}
		else
		    $usedGALILEO = $_LANG['none'];
		
		//SBAS
		$SQLstr14 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'SBAS' AND UsedStatus = '1'";
	    $rs14 = $db1->query($SQLstr14);
		$result14 = $rs14->fetchAll();
		
		$SQLstr14_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'SBAS' AND UsedStatus = '1'";
	    $rs14_1 = $db1->query($SQLstr14_1);
		$result14_1 = $rs14_1->fetchAll();
		
		$usedrows_SBAS = $result14_1[0][0];
		if($usedrows_SBAS > 0)
		{
			$usedSBAS = $result14[0][0];
			for($i = 1; $i < $usedrows_SBAS; $i++)
			{
				$usedSBAS = $usedSBAS.",".$result14[$i][0];
			}
		}
		else
		    $usedSBAS = $_LANG['none'];
		
		//QAZZ
		$SQLstr15 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'QZSS' AND UsedStatus = '1'";
	    $rs15 = $db1->query($SQLstr15);
		$result15 = $rs15->fetchAll();
		
		$SQLstr15_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'QZSS' AND UsedStatus = '1'";
	    $rs15_1 = $db1->query($SQLstr15_1);
		$result15_1 = $rs15_1->fetchAll();
		
		$usedrows_QZSS = $result15_1[0][0];
		if($usedrows_QZSS > 0)
		{
			$usedQZSS = $result15[0][0];
			for($i = 1; $i < $usedrows_QZSS; $i++)
			{
				$usedQZSS = $usedQZSS.",".$result15[$i][0];
			}
		}
		else
		    $usedQZSS = $_LANG['none'];
		//IRNSS
		$SQLstr17 = "SELECT * FROM SatelliteInformation WHERE SatelliteType = 'IRNSS' AND UsedStatus = '1'";
		$rs17 = $db1->query($SQLstr17);
		$result17 = $rs17->fetchAll();
		
		$SQLstr17_1 = "SELECT count(*) FROM SatelliteInformation WHERE SatelliteType = 'IRNSS' AND UsedStatus = '1'";
		$rs17_1 = $db1->query($SQLstr17_1);
		$result17_1 = $rs17_1->fetchAll();
		
		$usedrows_IRNSS = $result17_1[0][0];
		if($usedrows_IRNSS > 0)
		{
			$usedIRNSS = $result17[0][0];
			for($i = 1; $i < $usedrows_IRNSS; $i++)
			{
			$usedIRNSS = $usedIRNSS.",".$result17[$i][0];
			}
		}
		else
			$usedIRNSS = $_LANG['none'];
	}
	
	$returnData = [
		'latidute' =>$latidute,
		'longitude' =>$longitude,
		'height' =>$result[2][1],
		'base' =>$result[3][1],
		'status' =>$result1[0][1],
		'time' =>$result1[1][1],
		'HRMS' =>$result1[2][1],
		'VRMS' =>$result1[3][1],
		'baseX' =>$result1[4][1],
		'baseY' =>$result1[5][1],
		'baseZ' =>$result1[6][1],
		'baseID' =>$result1[7][1],
		'type' =>$result1[8][1],
		'rows' =>$rows,
		'GPS' =>$GPS,
		'rows_GPS' =>$rows_GPS,
		'GLONASS' =>$GLONASS,
		'rows_GLONASS' =>$rows_GLONASS,
		'BDS' =>$BDS,
		'rows_BDS' =>$rows_BDS,
		'GALILEO' =>$GALILEO,
		'rows_GALILEO' =>$rows_GALILEO,
		'SBAS' =>$SBAS,
		'rows_SBAS' =>$rows_SBAS,
		'QZSS' =>$QZSS,
		'rows_QZSS' =>$rows_QZSS,
		'usedrows' =>$Usedrows,
		'usedGPS' =>$usedGPS,
		'usedrows_GPS' =>$usedrows_GPS,
		'usedGLONASS' =>$usedGLONASS,
		'usedrows_GLONASS' =>$usedrows_GLONASS,
		'usedBDS' =>$usedBDS,
		'usedrows_BDS' =>$usedrows_BDS,
		'usedGALILEO' =>$usedGALILEO,
		'usedrows_GALILEO' =>$usedrows_GALILEO,
		
		'usedSBAS' =>$usedSBAS,
		'usedrows_SBAS' =>$usedrows_SBAS,
		'usedQZSS' =>$usedQZSS,
		'usedrows_QZSS' =>$usedrows_QZSS,
		'GPSweek' =>$result[18][1],
		'GPSsecond' =>$result[19][1],
		'RTXName' =>$RTXName,
		'RTXTrackTime' =>$RTXTrackTime,
		'RTXAzi' =>$RTXAzi,
		'RTXElev' =>$RTXElev,
		'RTXNoise' =>$RTXNoise,
		'RTXPosition' =>$RTXPosition,
		'UTC' =>$time,
		'usedrows_IRNSS'=>$usedrows_IRNSS,
		'usedIRNSS'=>$usedIRNSS,
		'rows_IRNSS'=>$rows_IRNSS,
		'IRNSS'=>$IRNSS,
		'east' =>$result[4][1],
		'west' =>$result[5][1],
		'top' =>$result[6][1],
		'PDOP' =>$result[7][1],
		'HDOP' =>$result[8][1],
		'VDOP' =>$result[9][1],
		'TDOP' =>$result[10][1]
	];
	echo json_encode($returnData)
?>
