<?php
	include 'lang.php';
	include 'post_sensor.php';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title><?php echo $_LANG['SensorConfig']?></title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="css/css.css" />
    <script language="javascript" src="js/Button.js"></script>
    <script language="javascript" src="js/ajax.js"></script>
    <script language="javascript" src="js/jquery-3.5.1.min.js"></script>
    <style>
    .content{
        height:40px
    }
    .content input{
        height: 25px; 
        line-height: 26px;
        border-width: 1px;
        border-style: inset;
        vertical-align: middle;
        width: 100%;
    }
    .table-title th{
        border-style: solid; 
        border-width: 0 1px 0 0;
        border-color: rgb(205,205,205);
    }
    table tr:nth-child(even){
		background-color: rgb(230,230,230)
	}
    table{
        width: 715px; 
        margin-top: 10px;
        margin-left: 11px;
        border-width: 1px;
        border-style: solid; 
        border-color: rgb(205,205,205);
        filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
        background: -moz-linear-gradient(top,#ffffff,#e6e6e6); 
        background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
    }
    .title{
        width: 715px; 
        height: 39px; 
        margin-left: 11px; 
        border: 0; 
        font-size: 14px;
        font-family: 微软雅黑, Arial, Helvetica, sans-serif; 
        color: #ffffff; background-image: url(images/title.png)
    }
    .title div{
        height: 31px;
         line-height: 31px; 
         padding-left: 28px
    }
    .enter-btn{
        border: 0px; 
        background-image: url('images/btn96x32_1.png');
        width: 96px; 
        height: 32px; 
        background-color: Transparent; 
        margin-left: 192px;
        vertical-align: middle;
    }
    .cancel-btn{
        border: 0px; 
        background-image: url('images/btn96x32_1.png');
        width: 96px; 
        height: 32px; 
        background-color: Transparent; 
        margin-left: 85px;
        vertical-align: middle;
    }
    .button-div{
        width: 600px; 
        height: 36px; 
        line-height: 36px;
    }
    .sensorType{
        width: 60px !important;
        height: 20px  !important;;
        color:#000;
        border:none;
        margin:-26px 0 0 -15px
    }
    </style>
    <script language="javascript" type="text/javascript">
// <!CDATA[

function Button_onclick(btnId) {
    btn_click(btnId);
}

function Button13_onclick() {
    var btn7 = document.getElementById("Button13");
	window.location.reload();
}

// ]]>
    </script>
</head>
<body>
	<form name="form1" method="post" action="set_sensor.php" target="_myfrm">
    <div class="DIV">
        <div class="title">
            <div>
                <?php echo $_LANG['SensorConfig']?></div>
        </div>
        <div style="height: 8px"></div>
        <table border="0" cellspacing="0" cellpadding="0" >
            <tr class="table-title">
                <th align="center" >
                    <?php echo $_LANG['channel']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['address']?>
                </th>
                <th align="center">
                    <?php echo $_LANG['getCmdLength']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['setCmdLength']?>
                </th>
                <th align="center">
                    <?php echo $_LANG['getDataFunctionCode']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['setDataFunctionCode']?>
                </th>
                 <th align="center" >
                    <?php echo $_LANG['type']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['sensorGetCmd']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['sensorSetCmd']?>
                </th>
                <th align="center" >
                    <?php echo $_LANG['uploadThreshold']?>
                </th>
                <th align="center" style="width:35px">
                    <?php echo $_LANG['enable']?>
                </th>
            </tr>
            <?php  foreach ($result as $key => $res):?>

            <tr class="content">
                <td align="center">
                   <?php echo $result[$key][0] ?>
                </td>
                <td align="center">
                    <input  name="SensorAddr_<?php echo $key?>" type="text"  maxlength="2"  value="<?php echo $result[$key][1] ?>" />
                </td>
                <td align="center" >
					<input  name="GetCmdLength_<?php echo $key?>" type="text"  maxlength="2"  value="<?php echo $result[$key][2] ?>" />
                </td>
             
                <td align="center">
                    <input  name="SetCmdLength_<?php echo $key?>" type="text"  maxlength="2"  value="<?php echo $result[$key][3] ?>"/>
                </td>
                <td align="center" >
                    <input name="GetDataFunctionCode_<?php echo $key?>" type="text"  maxlength="2"  value="<?php echo $result[$key][4] ?>"/>
                </td>
                <td align="center" >
                    <input  name="SetDataFunctionCode_<?php echo $key?>" type="text"  maxlength="2"  value="<?php echo $result[$key][5] ?>" />
                </td>
                <td align="center" >
                    <select style="width: 80px; height: 26px;"  class="SensorType-change" data-index="<?php echo $key?>">
                        <option style='display: none'></option>
                        <option value="L1_QJ_1">L1_QJ_1</option>
						<option value="L1_LF_1">L1_LF_1</option>
						<option value="L1_GP_1">L1_GP_1</option>
						<option value="L1_JZ_1">L1_JZ_1</option>
						<option value="L3_YL_1">L3_YL_1</option>
						<option value="L3_HS_1">L3_HS_1</option>
                    </select>
                    <input type="text" name="SensorType_<?php echo $key?>" id="SensorType_<?php echo $key?>" value="<?php echo $result[$key][7] ?>" class="sensorType"/>
                </td>
                <td align="center" style="width:90px">
                    <input  name="SensorGetCmd_<?php echo $key?>" type="text" value="<?php echo $result[$key][8] ?>"/>
                </td>
                <td align="center" style="width:90px">
                    <input name="SensorSetCmd_<?php echo $key?>" type="text" value="<?php echo $result[$key][9] ?>" />
                </td>
                
                <td align="center" style="width:40px">
                    <input  name="UploadThreshold_<?php echo $key?>" type="text" value="<?php echo $result[$key][12] ?>" />
                </td>
                <td align="center" >
                    <input id="Button<?php echo $key?>" name="Button<?php echo $key?>"  type="button" value="" style="width: 20px; height: 20px; border: 0px;
                        background-color: Transparent; background-image: url('images/check_1.png'); vertical-align: middle;
                        background-repeat: no-repeat" onfocus="this.blur()" onclick="return Button_onclick('Button<?php echo $key?>')" />
					<input id="Button<?php echo $key?>a" name="Button_<?php echo $key?>" type="hidden" style="visibility:hidden" />
					<script>
							var num = <?php echo $key?>;	
						    if("<?php echo $result[$key][11]?>" == 1) 
							{   
							    $('#Button'+num).css('background-image','url(images/check_1.png)');
							}else{
								$('#Button'+num).css('background-image','url(images/check_2.png)');
							}
							btn_check("Button"+num);	
					</script>
                </td>
            </tr>
             <?php endforeach;?>
        </table>
        <div style="height: 40px;padding:10px;font-weight:bold">
        <?php echo $_LANG['SetAndGetCmd']?>：00,01,02,03
        </div>
        <div style="button-div">
            <input id="Button12"  class="enter-btn" type="submit" value="<?php echo $_LANG['enter']?>" onmouseover="mouseover('Button12')" onmouseout="mouseout('Button12')"/>
            <input id="Button13" type="button" class="cancel-btn" value="<?php echo $_LANG['cancel']?>" onclick="Button7_onclick()" onmouseover="mouseover('Button13')" onmouseout="mouseout('Button13')"/>
        </div>
    </div>
	<script>
        $('.SensorType-change').change(function(){
            var value = $(this).val();
            var index = $(this).data('index');
            $("#SensorType_"+index).val(value);
        })
	</script>
	<iframe id="_myfrm" name="_myfrm" width="0" height="0" marginheight="0" frameborder="0" src="about:blank"></iframe>
	</form>
</body>
</html>
